import { Client } from '@notionhq/client';

type PrimaryColor = 'default' | 'gray' | 'brown' | 'orange' | 'yellow' | 'green' | 'blue' | 'purple' | 'pink' | 'red';
type BackgroundColor = 'gray_background' | 'brown_background' | 'orange_background' | 'yellow_background' | 'green_background' | 'blue_background' | 'purple_background' | 'pink_background' | 'red_background';
type AllColor = PrimaryColor | BackgroundColor;
type RollupFunction = 'count' | 'count_values' | 'empty' | 'not_empty' | 'unique' | 'show_unique' | 'percent_empty' | 'percent_not_empty' | 'sum' | 'average' | 'median' | 'min' | 'max' | 'range' | 'earliest_date' | 'latest_date' | 'date_range' | 'checked' | 'unchecked' | 'percent_checked' | 'percent_unchecked' | 'count_per_group' | 'percent_per_group' | 'show_original';
type TimeZone = 'Africa/Abidjan' | 'Africa/Accra' | 'Africa/Addis_Ababa' | 'Africa/Algiers' | 'Africa/Asmara' | 'Africa/Asmera' | 'Africa/Bamako' | 'Africa/Bangui' | 'Africa/Banjul' | 'Africa/Bissau' | 'Africa/Blantyre' | 'Africa/Brazzaville' | 'Africa/Bujumbura' | 'Africa/Cairo' | 'Africa/Casablanca' | 'Africa/Ceuta' | 'Africa/Conakry' | 'Africa/Dakar' | 'Africa/Dar_es_Salaam' | 'Africa/Djibouti' | 'Africa/Douala' | 'Africa/El_Aaiun' | 'Africa/Freetown' | 'Africa/Gaborone' | 'Africa/Harare' | 'Africa/Johannesburg' | 'Africa/Juba' | 'Africa/Kampala' | 'Africa/Khartoum' | 'Africa/Kigali' | 'Africa/Kinshasa' | 'Africa/Lagos' | 'Africa/Libreville' | 'Africa/Lome' | 'Africa/Luanda' | 'Africa/Lubumbashi' | 'Africa/Lusaka' | 'Africa/Malabo' | 'Africa/Maputo' | 'Africa/Maseru' | 'Africa/Mbabane' | 'Africa/Mogadishu' | 'Africa/Monrovia' | 'Africa/Nairobi' | 'Africa/Ndjamena' | 'Africa/Niamey' | 'Africa/Nouakchott' | 'Africa/Ouagadougou' | 'Africa/Porto-Novo' | 'Africa/Sao_Tome' | 'Africa/Timbuktu' | 'Africa/Tripoli' | 'Africa/Tunis' | 'Africa/Windhoek' | 'America/Adak' | 'America/Anchorage' | 'America/Anguilla' | 'America/Antigua' | 'America/Araguaina' | 'America/Argentina/Buenos_Aires' | 'America/Argentina/Catamarca' | 'America/Argentina/ComodRivadavia' | 'America/Argentina/Cordoba' | 'America/Argentina/Jujuy' | 'America/Argentina/La_Rioja' | 'America/Argentina/Mendoza' | 'America/Argentina/Rio_Gallegos' | 'America/Argentina/Salta' | 'America/Argentina/San_Juan' | 'America/Argentina/San_Luis' | 'America/Argentina/Tucuman' | 'America/Argentina/Ushuaia' | 'America/Aruba' | 'America/Asuncion' | 'America/Atikokan' | 'America/Atka' | 'America/Bahia' | 'America/Bahia_Banderas' | 'America/Barbados' | 'America/Belem' | 'America/Belize' | 'America/Blanc-Sablon' | 'America/Boa_Vista' | 'America/Bogota' | 'America/Boise' | 'America/Buenos_Aires' | 'America/Cambridge_Bay' | 'America/Campo_Grande' | 'America/Cancun' | 'America/Caracas' | 'America/Catamarca' | 'America/Cayenne' | 'America/Cayman' | 'America/Chicago' | 'America/Chihuahua' | 'America/Ciudad_Juarez' | 'America/Coral_Harbour' | 'America/Cordoba' | 'America/Costa_Rica' | 'America/Creston' | 'America/Cuiaba' | 'America/Curacao' | 'America/Danmarkshavn' | 'America/Dawson' | 'America/Dawson_Creek' | 'America/Denver' | 'America/Detroit' | 'America/Dominica' | 'America/Edmonton' | 'America/Eirunepe' | 'America/El_Salvador' | 'America/Ensenada' | 'America/Fort_Nelson' | 'America/Fort_Wayne' | 'America/Fortaleza' | 'America/Glace_Bay' | 'America/Godthab' | 'America/Goose_Bay' | 'America/Grand_Turk' | 'America/Grenada' | 'America/Guadeloupe' | 'America/Guatemala' | 'America/Guayaquil' | 'America/Guyana' | 'America/Halifax' | 'America/Havana' | 'America/Hermosillo' | 'America/Indiana/Indianapolis' | 'America/Indiana/Knox' | 'America/Indiana/Marengo' | 'America/Indiana/Petersburg' | 'America/Indiana/Tell_City' | 'America/Indiana/Vevay' | 'America/Indiana/Vincennes' | 'America/Indiana/Winamac' | 'America/Indianapolis' | 'America/Inuvik' | 'America/Iqaluit' | 'America/Jamaica' | 'America/Jujuy' | 'America/Juneau' | 'America/Kentucky/Louisville' | 'America/Kentucky/Monticello' | 'America/Knox_IN' | 'America/Kralendijk' | 'America/La_Paz' | 'America/Lima' | 'America/Los_Angeles' | 'America/Louisville' | 'America/Lower_Princes' | 'America/Maceio' | 'America/Managua' | 'America/Manaus' | 'America/Marigot' | 'America/Martinique' | 'America/Matamoros' | 'America/Mazatlan' | 'America/Mendoza' | 'America/Menominee' | 'America/Merida' | 'America/Metlakatla' | 'America/Mexico_City' | 'America/Miquelon' | 'America/Moncton' | 'America/Monterrey' | 'America/Montevideo' | 'America/Montreal' | 'America/Montserrat' | 'America/Nassau' | 'America/New_York' | 'America/Nipigon' | 'America/Nome' | 'America/Noronha' | 'America/North_Dakota/Beulah' | 'America/North_Dakota/Center' | 'America/North_Dakota/New_Salem' | 'America/Nuuk' | 'America/Ojinaga' | 'America/Panama' | 'America/Pangnirtung' | 'America/Paramaribo' | 'America/Phoenix' | 'America/Port-au-Prince' | 'America/Port_of_Spain' | 'America/Porto_Acre' | 'America/Porto_Velho' | 'America/Puerto_Rico' | 'America/Punta_Arenas' | 'America/Rainy_River' | 'America/Rankin_Inlet' | 'America/Recife' | 'America/Regina' | 'America/Resolute' | 'America/Rio_Branco' | 'America/Rosario' | 'America/Santa_Isabel' | 'America/Santarem' | 'America/Santiago' | 'America/Santo_Domingo' | 'America/Sao_Paulo' | 'America/Scoresbysund' | 'America/Shiprock' | 'America/Sitka' | 'America/St_Barthelemy' | 'America/St_Johns' | 'America/St_Kitts' | 'America/St_Lucia' | 'America/St_Thomas' | 'America/St_Vincent' | 'America/Swift_Current' | 'America/Tegucigalpa' | 'America/Thule' | 'America/Thunder_Bay' | 'America/Tijuana' | 'America/Toronto' | 'America/Tortola' | 'America/Vancouver' | 'America/Virgin' | 'America/Whitehorse' | 'America/Winnipeg' | 'America/Yakutat' | 'America/Yellowknife' | 'Antarctica/Casey' | 'Antarctica/Davis' | 'Antarctica/DumontDUrville' | 'Antarctica/Macquarie' | 'Antarctica/Mawson' | 'Antarctica/McMurdo' | 'Antarctica/Palmer' | 'Antarctica/Rothera' | 'Antarctica/South_Pole' | 'Antarctica/Syowa' | 'Antarctica/Troll' | 'Antarctica/Vostok' | 'Arctic/Longyearbyen' | 'Asia/Aden' | 'Asia/Almaty' | 'Asia/Amman' | 'Asia/Anadyr' | 'Asia/Aqtau' | 'Asia/Aqtobe' | 'Asia/Ashgabat' | 'Asia/Ashkhabad' | 'Asia/Atyrau' | 'Asia/Baghdad' | 'Asia/Bahrain' | 'Asia/Baku' | 'Asia/Bangkok' | 'Asia/Barnaul' | 'Asia/Beirut' | 'Asia/Bishkek' | 'Asia/Brunei' | 'Asia/Calcutta' | 'Asia/Chita' | 'Asia/Choibalsan' | 'Asia/Chongqing' | 'Asia/Chungking' | 'Asia/Colombo' | 'Asia/Dacca' | 'Asia/Damascus' | 'Asia/Dhaka' | 'Asia/Dili' | 'Asia/Dubai' | 'Asia/Dushanbe' | 'Asia/Famagusta' | 'Asia/Gaza' | 'Asia/Harbin' | 'Asia/Hebron' | 'Asia/Ho_Chi_Minh' | 'Asia/Hong_Kong' | 'Asia/Hovd' | 'Asia/Irkutsk' | 'Asia/Istanbul' | 'Asia/Jakarta' | 'Asia/Jayapura' | 'Asia/Jerusalem' | 'Asia/Kabul' | 'Asia/Kamchatka' | 'Asia/Karachi' | 'Asia/Kashgar' | 'Asia/Kathmandu' | 'Asia/Katmandu' | 'Asia/Khandyga' | 'Asia/Kolkata' | 'Asia/Krasnoyarsk' | 'Asia/Kuala_Lumpur' | 'Asia/Kuching' | 'Asia/Kuwait' | 'Asia/Macao' | 'Asia/Macau' | 'Asia/Magadan' | 'Asia/Makassar' | 'Asia/Manila' | 'Asia/Muscat' | 'Asia/Nicosia' | 'Asia/Novokuznetsk' | 'Asia/Novosibirsk' | 'Asia/Omsk' | 'Asia/Oral' | 'Asia/Phnom_Penh' | 'Asia/Pontianak' | 'Asia/Pyongyang' | 'Asia/Qatar' | 'Asia/Qostanay' | 'Asia/Qyzylorda' | 'Asia/Rangoon' | 'Asia/Riyadh' | 'Asia/Saigon' | 'Asia/Sakhalin' | 'Asia/Samarkand' | 'Asia/Seoul' | 'Asia/Shanghai' | 'Asia/Singapore' | 'Asia/Srednekolymsk' | 'Asia/Taipei' | 'Asia/Tashkent' | 'Asia/Tbilisi' | 'Asia/Tehran' | 'Asia/Tel_Aviv' | 'Asia/Thimbu' | 'Asia/Thimphu' | 'Asia/Tokyo' | 'Asia/Tomsk' | 'Asia/Ujung_Pandang' | 'Asia/Ulaanbaatar' | 'Asia/Ulan_Bator' | 'Asia/Urumqi' | 'Asia/Ust-Nera' | 'Asia/Vientiane' | 'Asia/Vladivostok' | 'Asia/Yakutsk' | 'Asia/Yangon' | 'Asia/Yekaterinburg' | 'Asia/Yerevan' | 'Atlantic/Azores' | 'Atlantic/Bermuda' | 'Atlantic/Canary' | 'Atlantic/Cape_Verde' | 'Atlantic/Faeroe' | 'Atlantic/Faroe' | 'Atlantic/Jan_Mayen' | 'Atlantic/Madeira' | 'Atlantic/Reykjavik' | 'Atlantic/South_Georgia' | 'Atlantic/St_Helena' | 'Atlantic/Stanley' | 'Australia/ACT' | 'Australia/Adelaide' | 'Australia/Brisbane' | 'Australia/Broken_Hill' | 'Australia/Canberra' | 'Australia/Currie' | 'Australia/Darwin' | 'Australia/Eucla' | 'Australia/Hobart' | 'Australia/LHI' | 'Australia/Lindeman' | 'Australia/Lord_Howe' | 'Australia/Melbourne' | 'Australia/NSW' | 'Australia/North' | 'Australia/Perth' | 'Australia/Queensland' | 'Australia/South' | 'Australia/Sydney' | 'Australia/Tasmania' | 'Australia/Victoria' | 'Australia/West' | 'Australia/Yancowinna' | 'Brazil/Acre' | 'Brazil/DeNoronha' | 'Brazil/East' | 'Brazil/West' | 'CET' | 'CST6CDT' | 'Canada/Atlantic' | 'Canada/Central' | 'Canada/Eastern' | 'Canada/Mountain' | 'Canada/Newfoundland' | 'Canada/Pacific' | 'Canada/Saskatchewan' | 'Canada/Yukon' | 'Chile/Continental' | 'Chile/EasterIsland' | 'Cuba' | 'EET' | 'EST' | 'EST5EDT' | 'Egypt' | 'Eire' | 'Etc/GMT' | 'Etc/GMT+0' | 'Etc/GMT+1' | 'Etc/GMT+10' | 'Etc/GMT+11' | 'Etc/GMT+12' | 'Etc/GMT+2' | 'Etc/GMT+3' | 'Etc/GMT+4' | 'Etc/GMT+5' | 'Etc/GMT+6' | 'Etc/GMT+7' | 'Etc/GMT+8' | 'Etc/GMT+9' | 'Etc/GMT-0' | 'Etc/GMT-1' | 'Etc/GMT-10' | 'Etc/GMT-11' | 'Etc/GMT-12' | 'Etc/GMT-13' | 'Etc/GMT-14' | 'Etc/GMT-2' | 'Etc/GMT-3' | 'Etc/GMT-4' | 'Etc/GMT-5' | 'Etc/GMT-6' | 'Etc/GMT-7' | 'Etc/GMT-8' | 'Etc/GMT-9' | 'Etc/GMT0' | 'Etc/Greenwich' | 'Etc/UCT' | 'Etc/UTC' | 'Etc/Universal' | 'Etc/Zulu' | 'Europe/Amsterdam' | 'Europe/Andorra' | 'Europe/Astrakhan' | 'Europe/Athens' | 'Europe/Belfast' | 'Europe/Belgrade' | 'Europe/Berlin' | 'Europe/Bratislava' | 'Europe/Brussels' | 'Europe/Bucharest' | 'Europe/Budapest' | 'Europe/Busingen' | 'Europe/Chisinau' | 'Europe/Copenhagen' | 'Europe/Dublin' | 'Europe/Gibraltar' | 'Europe/Guernsey' | 'Europe/Helsinki' | 'Europe/Isle_of_Man' | 'Europe/Istanbul' | 'Europe/Jersey' | 'Europe/Kaliningrad' | 'Europe/Kiev' | 'Europe/Kirov' | 'Europe/Kyiv' | 'Europe/Lisbon' | 'Europe/Ljubljana' | 'Europe/London' | 'Europe/Luxembourg' | 'Europe/Madrid' | 'Europe/Malta' | 'Europe/Mariehamn' | 'Europe/Minsk' | 'Europe/Monaco' | 'Europe/Moscow' | 'Europe/Nicosia' | 'Europe/Oslo' | 'Europe/Paris' | 'Europe/Podgorica' | 'Europe/Prague' | 'Europe/Riga' | 'Europe/Rome' | 'Europe/Samara' | 'Europe/San_Marino' | 'Europe/Sarajevo' | 'Europe/Saratov' | 'Europe/Simferopol' | 'Europe/Skopje' | 'Europe/Sofia' | 'Europe/Stockholm' | 'Europe/Tallinn' | 'Europe/Tirane' | 'Europe/Tiraspol' | 'Europe/Ulyanovsk' | 'Europe/Uzhgorod' | 'Europe/Vaduz' | 'Europe/Vatican' | 'Europe/Vienna' | 'Europe/Vilnius' | 'Europe/Volgograd' | 'Europe/Warsaw' | 'Europe/Zagreb' | 'Europe/Zaporozhye' | 'Europe/Zurich' | 'GB' | 'GB-Eire' | 'GMT' | 'GMT+0' | 'GMT-0' | 'GMT0' | 'Greenwich' | 'HST' | 'Hongkong' | 'Iceland' | 'Indian/Antananarivo' | 'Indian/Chagos' | 'Indian/Christmas' | 'Indian/Cocos' | 'Indian/Comoro' | 'Indian/Kerguelen' | 'Indian/Mahe' | 'Indian/Maldives' | 'Indian/Mauritius' | 'Indian/Mayotte' | 'Indian/Reunion' | 'Iran' | 'Israel' | 'Jamaica' | 'Japan' | 'Kwajalein' | 'Libya' | 'MET' | 'MST' | 'MST7MDT' | 'Mexico/BajaNorte' | 'Mexico/BajaSur' | 'Mexico/General' | 'NZ' | 'NZ-CHAT' | 'Navajo' | 'PRC' | 'PST8PDT' | 'Pacific/Apia' | 'Pacific/Auckland' | 'Pacific/Bougainville' | 'Pacific/Chatham' | 'Pacific/Chuuk' | 'Pacific/Easter' | 'Pacific/Efate' | 'Pacific/Enderbury' | 'Pacific/Fakaofo' | 'Pacific/Fiji' | 'Pacific/Funafuti' | 'Pacific/Galapagos' | 'Pacific/Gambier' | 'Pacific/Guadalcanal' | 'Pacific/Guam' | 'Pacific/Honolulu' | 'Pacific/Johnston' | 'Pacific/Kanton' | 'Pacific/Kiritimati' | 'Pacific/Kosrae' | 'Pacific/Kwajalein' | 'Pacific/Majuro' | 'Pacific/Marquesas' | 'Pacific/Midway' | 'Pacific/Nauru' | 'Pacific/Niue' | 'Pacific/Norfolk' | 'Pacific/Noumea' | 'Pacific/Pago_Pago' | 'Pacific/Palau' | 'Pacific/Pitcairn' | 'Pacific/Pohnpei' | 'Pacific/Ponape' | 'Pacific/Port_Moresby' | 'Pacific/Rarotonga' | 'Pacific/Saipan' | 'Pacific/Samoa' | 'Pacific/Tahiti' | 'Pacific/Tarawa' | 'Pacific/Tongatapu' | 'Pacific/Truk' | 'Pacific/Wake' | 'Pacific/Wallis' | 'Pacific/Yap' | 'Poland' | 'Portugal' | 'ROC' | 'ROK' | 'Singapore' | 'Turkey' | 'UCT' | 'US/Alaska' | 'US/Aleutian' | 'US/Arizona' | 'US/Central' | 'US/East-Indiana' | 'US/Eastern' | 'US/Hawaii' | 'US/Indiana-Starke' | 'US/Michigan' | 'US/Mountain' | 'US/Pacific' | 'US/Pacific-New' | 'US/Samoa' | 'UTC' | 'Universal' | 'W-SU' | 'WET' | 'Zulu';
type EmojiRequest = '😀' | '😃' | '😄' | '😁' | '😆' | '😅' | '🤣' | '😂' | '🙂' | '🙃' | '🫠' | '😉' | '😊' | '😇' | '🥰' | '😍' | '🤩' | '😘' | '😗' | '☺️' | '☺' | '😚' | '😙' | '🥲' | '😋' | '😛' | '😜' | '🤪' | '😝' | '🤑' | '🤗' | '🤭' | '🫢' | '🫣' | '🤫' | '🤔' | '🫡' | '🤐' | '🤨' | '😐' | '😑' | '😶' | '🫥' | '😶‍🌫️' | '😶‍🌫' | '😏' | '😒' | '🙄' | '😬' | '😮‍💨' | '🤥' | '😌' | '😔' | '😪' | '🤤' | '😴' | '😷' | '🤒' | '🤕' | '🤢' | '🤮' | '🤧' | '🥵' | '🥶' | '🥴' | '😵' | '😵‍💫' | '🤯' | '🤠' | '🥳' | '🥸' | '😎' | '🤓' | '🧐' | '😕' | '🫤' | '😟' | '🙁' | '☹️' | '☹' | '😮' | '😯' | '😲' | '😳' | '🥺' | '🥹' | '😦' | '😧' | '😨' | '😰' | '😥' | '😢' | '😭' | '😱' | '😖' | '😣' | '😞' | '😓' | '😩' | '😫' | '🥱' | '😤' | '😡' | '😠' | '🤬' | '😈' | '👿' | '💀' | '☠️' | '☠' | '💩' | '🤡' | '👹' | '👺' | '👻' | '👽' | '👾' | '🤖' | '😺' | '😸' | '😹' | '😻' | '😼' | '😽' | '🙀' | '😿' | '😾' | '🙈' | '🙉' | '🙊' | '💋' | '💌' | '💘' | '💝' | '💖' | '💗' | '💓' | '💞' | '💕' | '💟' | '❣️' | '❣' | '💔' | '❤️‍🔥' | '❤‍🔥' | '❤️‍🩹' | '❤‍🩹' | '❤️' | '❤' | '🧡' | '💛' | '💚' | '💙' | '💜' | '🤎' | '🖤' | '🤍' | '💯' | '💢' | '💥' | '💫' | '💦' | '💨' | '🕳️' | '🕳' | '💣' | '💬' | '👁️‍🗨️' | '🗨️' | '🗨' | '🗯️' | '🗯' | '💭' | '💤' | '👋🏻' | '👋🏼' | '👋🏽' | '👋🏾' | '👋🏿' | '👋' | '🤚🏻' | '🤚🏼' | '🤚🏽' | '🤚🏾' | '🤚🏿' | '🤚' | '🖐🏻' | '🖐🏼' | '🖐🏽' | '🖐🏾' | '🖐🏿' | '🖐️' | '🖐' | '✋🏻' | '✋🏼' | '✋🏽' | '✋🏾' | '✋🏿' | '✋' | '🖖🏻' | '🖖🏼' | '🖖🏽' | '🖖🏾' | '🖖🏿' | '🖖' | '🫱🏻' | '🫱🏼' | '🫱🏽' | '🫱🏾' | '🫱🏿' | '🫱' | '🫲🏻' | '🫲🏼' | '🫲🏽' | '🫲🏾' | '🫲🏿' | '🫲' | '🫳🏻' | '🫳🏼' | '🫳🏽' | '🫳🏾' | '🫳🏿' | '🫳' | '🫴🏻' | '🫴🏼' | '🫴🏽' | '🫴🏾' | '🫴🏿' | '🫴' | '👌🏻' | '👌🏼' | '👌🏽' | '👌🏾' | '👌🏿' | '👌' | '🤌🏻' | '🤌🏼' | '🤌🏽' | '🤌🏾' | '🤌🏿' | '🤌' | '🤏🏻' | '🤏🏼' | '🤏🏽' | '🤏🏾' | '🤏🏿' | '🤏' | '✌🏻' | '✌🏼' | '✌🏽' | '✌🏾' | '✌🏿' | '✌️' | '✌' | '🤞🏻' | '🤞🏼' | '🤞🏽' | '🤞🏾' | '🤞🏿' | '🤞' | '🫰🏻' | '🫰🏼' | '🫰🏽' | '🫰🏾' | '🫰🏿' | '🫰' | '🤟🏻' | '🤟🏼' | '🤟🏽' | '🤟🏾' | '🤟🏿' | '🤟' | '🤘🏻' | '🤘🏼' | '🤘🏽' | '🤘🏾' | '🤘🏿' | '🤘' | '🤙🏻' | '🤙🏼' | '🤙🏽' | '🤙🏾' | '🤙🏿' | '🤙' | '👈🏻' | '👈🏼' | '👈🏽' | '👈🏾' | '👈🏿' | '👈' | '👉🏻' | '👉🏼' | '👉🏽' | '👉🏾' | '👉🏿' | '👉' | '👆🏻' | '👆🏼' | '👆🏽' | '👆🏾' | '👆🏿' | '👆' | '🖕🏻' | '🖕🏼' | '🖕🏽' | '🖕🏾' | '🖕🏿' | '🖕' | '👇🏻' | '👇🏼' | '👇🏽' | '👇🏾' | '👇🏿' | '👇' | '☝🏻' | '☝🏼' | '☝🏽' | '☝🏾' | '☝🏿' | '☝️' | '☝' | '🫵🏻' | '🫵🏼' | '🫵🏽' | '🫵🏾' | '🫵🏿' | '🫵' | '👍🏻' | '👍🏼' | '👍🏽' | '👍🏾' | '👍🏿' | '👍' | '👎🏻' | '👎🏼' | '👎🏽' | '👎🏾' | '👎🏿' | '👎' | '✊🏻' | '✊🏼' | '✊🏽' | '✊🏾' | '✊🏿' | '✊' | '👊🏻' | '👊🏼' | '👊🏽' | '👊🏾' | '👊🏿' | '👊' | '🤛🏻' | '🤛🏼' | '🤛🏽' | '🤛🏾' | '🤛🏿' | '🤛' | '🤜🏻' | '🤜🏼' | '🤜🏽' | '🤜🏾' | '🤜🏿' | '🤜' | '👏🏻' | '👏🏼' | '👏🏽' | '👏🏾' | '👏🏿' | '👏' | '🙌🏻' | '🙌🏼' | '🙌🏽' | '🙌🏾' | '🙌🏿' | '🙌' | '🫶🏻' | '🫶🏼' | '🫶🏽' | '🫶🏾' | '🫶🏿' | '🫶' | '👐🏻' | '👐🏼' | '👐🏽' | '👐🏾' | '👐🏿' | '👐' | '🤲🏻' | '🤲🏼' | '🤲🏽' | '🤲🏾' | '🤲🏿' | '🤲' | '🤝🏻' | '🤝🏼' | '🤝🏽' | '🤝🏾' | '🤝🏿' | '🫱🏻‍🫲🏼' | '🫱🏻‍🫲🏽' | '🫱🏻‍🫲🏾' | '🫱🏻‍🫲🏿' | '🫱🏼‍🫲🏻' | '🫱🏼‍🫲🏽' | '🫱🏼‍🫲🏾' | '🫱🏼‍🫲🏿' | '🫱🏽‍🫲🏻' | '🫱🏽‍🫲🏼' | '🫱🏽‍🫲🏾' | '🫱🏽‍🫲🏿' | '🫱🏾‍🫲🏻' | '🫱🏾‍🫲🏼' | '🫱🏾‍🫲🏽' | '🫱🏾‍🫲🏿' | '🫱🏿‍🫲🏻' | '🫱🏿‍🫲🏼' | '🫱🏿‍🫲🏽' | '🫱🏿‍🫲🏾' | '🤝' | '🙏🏻' | '🙏🏼' | '🙏🏽' | '🙏🏾' | '🙏🏿' | '🙏' | '✍🏻' | '✍🏼' | '✍🏽' | '✍🏾' | '✍🏿' | '✍️' | '✍' | '💅🏻' | '💅🏼' | '💅🏽' | '💅🏾' | '💅🏿' | '💅' | '🤳🏻' | '🤳🏼' | '🤳🏽' | '🤳🏾' | '🤳🏿' | '🤳' | '💪🏻' | '💪🏼' | '💪🏽' | '💪🏾' | '💪🏿' | '💪' | '🦾' | '🦿' | '🦵🏻' | '🦵🏼' | '🦵🏽' | '🦵🏾' | '🦵🏿' | '🦵' | '🦶🏻' | '🦶🏼' | '🦶🏽' | '🦶🏾' | '🦶🏿' | '🦶' | '👂🏻' | '👂🏼' | '👂🏽' | '👂🏾' | '👂🏿' | '👂' | '🦻🏻' | '🦻🏼' | '🦻🏽' | '🦻🏾' | '🦻🏿' | '🦻' | '👃🏻' | '👃🏼' | '👃🏽' | '👃🏾' | '👃🏿' | '👃' | '🧠' | '🫀' | '🫁' | '🦷' | '🦴' | '👀' | '👁️' | '👁' | '👅' | '👄' | '🫦' | '👶🏻' | '👶🏼' | '👶🏽' | '👶🏾' | '👶🏿' | '👶' | '🧒🏻' | '🧒🏼' | '🧒🏽' | '🧒🏾' | '🧒🏿' | '🧒' | '👦🏻' | '👦🏼' | '👦🏽' | '👦🏾' | '👦🏿' | '👦' | '👧🏻' | '👧🏼' | '👧🏽' | '👧🏾' | '👧🏿' | '👧' | '🧑🏻' | '🧑🏼' | '🧑🏽' | '🧑🏾' | '🧑🏿' | '🧑' | '👱🏻' | '👱🏼' | '👱🏽' | '👱🏾' | '👱🏿' | '👱' | '👨🏻' | '👨🏼' | '👨🏽' | '👨🏾' | '👨🏿' | '👨' | '🧔🏻' | '🧔🏼' | '🧔🏽' | '🧔🏾' | '🧔🏿' | '🧔' | '🧔🏻‍♂️' | '🧔🏼‍♂️' | '🧔🏽‍♂️' | '🧔🏾‍♂️' | '🧔🏿‍♂️' | '🧔‍♂️' | '🧔‍♂' | '🧔🏻‍♀️' | '🧔🏼‍♀️' | '🧔🏽‍♀️' | '🧔🏾‍♀️' | '🧔🏿‍♀️' | '🧔‍♀️' | '🧔‍♀' | '👨🏻‍🦰' | '👨🏼‍🦰' | '👨🏽‍🦰' | '👨🏾‍🦰' | '👨🏿‍🦰' | '👨‍🦰' | '👨🏻‍🦱' | '👨🏼‍🦱' | '👨🏽‍🦱' | '👨🏾‍🦱' | '👨🏿‍🦱' | '👨‍🦱' | '👨🏻‍🦳' | '👨🏼‍🦳' | '👨🏽‍🦳' | '👨🏾‍🦳' | '👨🏿‍🦳' | '👨‍🦳' | '👨🏻‍🦲' | '👨🏼‍🦲' | '👨🏽‍🦲' | '👨🏾‍🦲' | '👨🏿‍🦲' | '👨‍🦲' | '👩🏻' | '👩🏼' | '👩🏽' | '👩🏾' | '👩🏿' | '👩' | '👩🏻‍🦰' | '👩🏼‍🦰' | '👩🏽‍🦰' | '👩🏾‍🦰' | '👩🏿‍🦰' | '👩‍🦰' | '🧑🏻‍🦰' | '🧑🏼‍🦰' | '🧑🏽‍🦰' | '🧑🏾‍🦰' | '🧑🏿‍🦰' | '🧑‍🦰' | '👩🏻‍🦱' | '👩🏼‍🦱' | '👩🏽‍🦱' | '👩🏾‍🦱' | '👩🏿‍🦱' | '👩‍🦱' | '🧑🏻‍🦱' | '🧑🏼‍🦱' | '🧑🏽‍🦱' | '🧑🏾‍🦱' | '🧑🏿‍🦱' | '🧑‍🦱' | '👩🏻‍🦳' | '👩🏼‍🦳' | '👩🏽‍🦳' | '👩🏾‍🦳' | '👩🏿‍🦳' | '👩‍🦳' | '🧑🏻‍🦳' | '🧑🏼‍🦳' | '🧑🏽‍🦳' | '🧑🏾‍🦳' | '🧑🏿‍🦳' | '🧑‍🦳' | '👩🏻‍🦲' | '👩🏼‍🦲' | '👩🏽‍🦲' | '👩🏾‍🦲' | '👩🏿‍🦲' | '👩‍🦲' | '🧑🏻‍🦲' | '🧑🏼‍🦲' | '🧑🏽‍🦲' | '🧑🏾‍🦲' | '🧑🏿‍🦲' | '🧑‍🦲' | '👱🏻‍♀️' | '👱🏼‍♀️' | '👱🏽‍♀️' | '👱🏾‍♀️' | '👱🏿‍♀️' | '👱‍♀️' | '👱‍♀' | '👱🏻‍♂️' | '👱🏼‍♂️' | '👱🏽‍♂️' | '👱🏾‍♂️' | '👱🏿‍♂️' | '👱‍♂️' | '👱‍♂' | '🧓🏻' | '🧓🏼' | '🧓🏽' | '🧓🏾' | '🧓🏿' | '🧓' | '👴🏻' | '👴🏼' | '👴🏽' | '👴🏾' | '👴🏿' | '👴' | '👵🏻' | '👵🏼' | '👵🏽' | '👵🏾' | '👵🏿' | '👵' | '🙍🏻' | '🙍🏼' | '🙍🏽' | '🙍🏾' | '🙍🏿' | '🙍' | '🙍🏻‍♂️' | '🙍🏼‍♂️' | '🙍🏽‍♂️' | '🙍🏾‍♂️' | '🙍🏿‍♂️' | '🙍‍♂️' | '🙍‍♂' | '🙍🏻‍♀️' | '🙍🏼‍♀️' | '🙍🏽‍♀️' | '🙍🏾‍♀️' | '🙍🏿‍♀️' | '🙍‍♀️' | '🙍‍♀' | '🙎🏻' | '🙎🏼' | '🙎🏽' | '🙎🏾' | '🙎🏿' | '🙎' | '🙎🏻‍♂️' | '🙎🏼‍♂️' | '🙎🏽‍♂️' | '🙎🏾‍♂️' | '🙎🏿‍♂️' | '🙎‍♂️' | '🙎‍♂' | '🙎🏻‍♀️' | '🙎🏼‍♀️' | '🙎🏽‍♀️' | '🙎🏾‍♀️' | '🙎🏿‍♀️' | '🙎‍♀️' | '🙎‍♀' | '🙅🏻' | '🙅🏼' | '🙅🏽' | '🙅🏾' | '🙅🏿' | '🙅' | '🙅🏻‍♂️' | '🙅🏼‍♂️' | '🙅🏽‍♂️' | '🙅🏾‍♂️' | '🙅🏿‍♂️' | '🙅‍♂️' | '🙅‍♂' | '🙅🏻‍♀️' | '🙅🏼‍♀️' | '🙅🏽‍♀️' | '🙅🏾‍♀️' | '🙅🏿‍♀️' | '🙅‍♀️' | '🙅‍♀' | '🙆🏻' | '🙆🏼' | '🙆🏽' | '🙆🏾' | '🙆🏿' | '🙆' | '🙆🏻‍♂️' | '🙆🏼‍♂️' | '🙆🏽‍♂️' | '🙆🏾‍♂️' | '🙆🏿‍♂️' | '🙆‍♂️' | '🙆‍♂' | '🙆🏻‍♀️' | '🙆🏼‍♀️' | '🙆🏽‍♀️' | '🙆🏾‍♀️' | '🙆🏿‍♀️' | '🙆‍♀️' | '🙆‍♀' | '💁🏻' | '💁🏼' | '💁🏽' | '💁🏾' | '💁🏿' | '💁' | '💁🏻‍♂️' | '💁🏼‍♂️' | '💁🏽‍♂️' | '💁🏾‍♂️' | '💁🏿‍♂️' | '💁‍♂️' | '💁‍♂' | '💁🏻‍♀️' | '💁🏼‍♀️' | '💁🏽‍♀️' | '💁🏾‍♀️' | '💁🏿‍♀️' | '💁‍♀️' | '💁‍♀' | '🙋🏻' | '🙋🏼' | '🙋🏽' | '🙋🏾' | '🙋🏿' | '🙋' | '🙋🏻‍♂️' | '🙋🏼‍♂️' | '🙋🏽‍♂️' | '🙋🏾‍♂️' | '🙋🏿‍♂️' | '🙋‍♂️' | '🙋‍♂' | '🙋🏻‍♀️' | '🙋🏼‍♀️' | '🙋🏽‍♀️' | '🙋🏾‍♀️' | '🙋🏿‍♀️' | '🙋‍♀️' | '🙋‍♀' | '🧏🏻' | '🧏🏼' | '🧏🏽' | '🧏🏾' | '🧏🏿' | '🧏' | '🧏🏻‍♂️' | '🧏🏼‍♂️' | '🧏🏽‍♂️' | '🧏🏾‍♂️' | '🧏🏿‍♂️' | '🧏‍♂️' | '🧏‍♂' | '🧏🏻‍♀️' | '🧏🏼‍♀️' | '🧏🏽‍♀️' | '🧏🏾‍♀️' | '🧏🏿‍♀️' | '🧏‍♀️' | '🧏‍♀' | '🙇🏻' | '🙇🏼' | '🙇🏽' | '🙇🏾' | '🙇🏿' | '🙇' | '🙇🏻‍♂️' | '🙇🏼‍♂️' | '🙇🏽‍♂️' | '🙇🏾‍♂️' | '🙇🏿‍♂️' | '🙇‍♂️' | '🙇‍♂' | '🙇🏻‍♀️' | '🙇🏼‍♀️' | '🙇🏽‍♀️' | '🙇🏾‍♀️' | '🙇🏿‍♀️' | '🙇‍♀️' | '🙇‍♀' | '🤦🏻' | '🤦🏼' | '🤦🏽' | '🤦🏾' | '🤦🏿' | '🤦' | '🤦🏻‍♂️' | '🤦🏼‍♂️' | '🤦🏽‍♂️' | '🤦🏾‍♂️' | '🤦🏿‍♂️' | '🤦‍♂️' | '🤦‍♂' | '🤦🏻‍♀️' | '🤦🏼‍♀️' | '🤦🏽‍♀️' | '🤦🏾‍♀️' | '🤦🏿‍♀️' | '🤦‍♀️' | '🤦‍♀' | '🤷🏻' | '🤷🏼' | '🤷🏽' | '🤷🏾' | '🤷🏿' | '🤷' | '🤷🏻‍♂️' | '🤷🏼‍♂️' | '🤷🏽‍♂️' | '🤷🏾‍♂️' | '🤷🏿‍♂️' | '🤷‍♂️' | '🤷‍♂' | '🤷🏻‍♀️' | '🤷🏼‍♀️' | '🤷🏽‍♀️' | '🤷🏾‍♀️' | '🤷🏿‍♀️' | '🤷‍♀️' | '🤷‍♀' | '🧑🏻‍⚕️' | '🧑🏼‍⚕️' | '🧑🏽‍⚕️' | '🧑🏾‍⚕️' | '🧑🏿‍⚕️' | '🧑‍⚕️' | '🧑‍⚕' | '👨🏻‍⚕️' | '👨🏼‍⚕️' | '👨🏽‍⚕️' | '👨🏾‍⚕️' | '👨🏿‍⚕️' | '👨‍⚕️' | '👨‍⚕' | '👩🏻‍⚕️' | '👩🏼‍⚕️' | '👩🏽‍⚕️' | '👩🏾‍⚕️' | '👩🏿‍⚕️' | '👩‍⚕️' | '👩‍⚕' | '🧑🏻‍🎓' | '🧑🏼‍🎓' | '🧑🏽‍🎓' | '🧑🏾‍🎓' | '🧑🏿‍🎓' | '🧑‍🎓' | '👨🏻‍🎓' | '👨🏼‍🎓' | '👨🏽‍🎓' | '👨🏾‍🎓' | '👨🏿‍🎓' | '👨‍🎓' | '👩🏻‍🎓' | '👩🏼‍🎓' | '👩🏽‍🎓' | '👩🏾‍🎓' | '👩🏿‍🎓' | '👩‍🎓' | '🧑🏻‍🏫' | '🧑🏼‍🏫' | '🧑🏽‍🏫' | '🧑🏾‍🏫' | '🧑🏿‍🏫' | '🧑‍🏫' | '👨🏻‍🏫' | '👨🏼‍🏫' | '👨🏽‍🏫' | '👨🏾‍🏫' | '👨🏿‍🏫' | '👨‍🏫' | '👩🏻‍🏫' | '👩🏼‍🏫' | '👩🏽‍🏫' | '👩🏾‍🏫' | '👩🏿‍🏫' | '👩‍🏫' | '🧑🏻‍⚖️' | '🧑🏼‍⚖️' | '🧑🏽‍⚖️' | '🧑🏾‍⚖️' | '🧑🏿‍⚖️' | '🧑‍⚖️' | '🧑‍⚖' | '👨🏻‍⚖️' | '👨🏼‍⚖️' | '👨🏽‍⚖️' | '👨🏾‍⚖️' | '👨🏿‍⚖️' | '👨‍⚖️' | '👨‍⚖' | '👩🏻‍⚖️' | '👩🏼‍⚖️' | '👩🏽‍⚖️' | '👩🏾‍⚖️' | '👩🏿‍⚖️' | '👩‍⚖️' | '👩‍⚖' | '🧑🏻‍🌾' | '🧑🏼‍🌾' | '🧑🏽‍🌾' | '🧑🏾‍🌾' | '🧑🏿‍🌾' | '🧑‍🌾' | '👨🏻‍🌾' | '👨🏼‍🌾' | '👨🏽‍🌾' | '👨🏾‍🌾' | '👨🏿‍🌾' | '👨‍🌾' | '👩🏻‍🌾' | '👩🏼‍🌾' | '👩🏽‍🌾' | '👩🏾‍🌾' | '👩🏿‍🌾' | '👩‍🌾' | '🧑🏻‍🍳' | '🧑🏼‍🍳' | '🧑🏽‍🍳' | '🧑🏾‍🍳' | '🧑🏿‍🍳' | '🧑‍🍳' | '👨🏻‍🍳' | '👨🏼‍🍳' | '👨🏽‍🍳' | '👨🏾‍🍳' | '👨🏿‍🍳' | '👨‍🍳' | '👩🏻‍🍳' | '👩🏼‍🍳' | '👩🏽‍🍳' | '👩🏾‍🍳' | '👩🏿‍🍳' | '👩‍🍳' | '🧑🏻‍🔧' | '🧑🏼‍🔧' | '🧑🏽‍🔧' | '🧑🏾‍🔧' | '🧑🏿‍🔧' | '🧑‍🔧' | '👨🏻‍🔧' | '👨🏼‍🔧' | '👨🏽‍🔧' | '👨🏾‍🔧' | '👨🏿‍🔧' | '👨‍🔧' | '👩🏻‍🔧' | '👩🏼‍🔧' | '👩🏽‍🔧' | '👩🏾‍🔧' | '👩🏿‍🔧' | '👩‍🔧' | '🧑🏻‍🏭' | '🧑🏼‍🏭' | '🧑🏽‍🏭' | '🧑🏾‍🏭' | '🧑🏿‍🏭' | '🧑‍🏭' | '👨🏻‍🏭' | '👨🏼‍🏭' | '👨🏽‍🏭' | '👨🏾‍🏭' | '👨🏿‍🏭' | '👨‍🏭' | '👩🏻‍🏭' | '👩🏼‍🏭' | '👩🏽‍🏭' | '👩🏾‍🏭' | '👩🏿‍🏭' | '👩‍🏭' | '🧑🏻‍💼' | '🧑🏼‍💼' | '🧑🏽‍💼' | '🧑🏾‍💼' | '🧑🏿‍💼' | '🧑‍💼' | '👨🏻‍💼' | '👨🏼‍💼' | '👨🏽‍💼' | '👨🏾‍💼' | '👨🏿‍💼' | '👨‍💼' | '👩🏻‍💼' | '👩🏼‍💼' | '👩🏽‍💼' | '👩🏾‍💼' | '👩🏿‍💼' | '👩‍💼' | '🧑🏻‍🔬' | '🧑🏼‍🔬' | '🧑🏽‍🔬' | '🧑🏾‍🔬' | '🧑🏿‍🔬' | '🧑‍🔬' | '👨🏻‍🔬' | '👨🏼‍🔬' | '👨🏽‍🔬' | '👨🏾‍🔬' | '👨🏿‍🔬' | '👨‍🔬' | '👩🏻‍🔬' | '👩🏼‍🔬' | '👩🏽‍🔬' | '👩🏾‍🔬' | '👩🏿‍🔬' | '👩‍🔬' | '🧑🏻‍💻' | '🧑🏼‍💻' | '🧑🏽‍💻' | '🧑🏾‍💻' | '🧑🏿‍💻' | '🧑‍💻' | '👨🏻‍💻' | '👨🏼‍💻' | '👨🏽‍💻' | '👨🏾‍💻' | '👨🏿‍💻' | '👨‍💻' | '👩🏻‍💻' | '👩🏼‍💻' | '👩🏽‍💻' | '👩🏾‍💻' | '👩🏿‍💻' | '👩‍💻' | '🧑🏻‍🎤' | '🧑🏼‍🎤' | '🧑🏽‍🎤' | '🧑🏾‍🎤' | '🧑🏿‍🎤' | '🧑‍🎤' | '👨🏻‍🎤' | '👨🏼‍🎤' | '👨🏽‍🎤' | '👨🏾‍🎤' | '👨🏿‍🎤' | '👨‍🎤' | '👩🏻‍🎤' | '👩🏼‍🎤' | '👩🏽‍🎤' | '👩🏾‍🎤' | '👩🏿‍🎤' | '👩‍🎤' | '🧑🏻‍🎨' | '🧑🏼‍🎨' | '🧑🏽‍🎨' | '🧑🏾‍🎨' | '🧑🏿‍🎨' | '🧑‍🎨' | '👨🏻‍🎨' | '👨🏼‍🎨' | '👨🏽‍🎨' | '👨🏾‍🎨' | '👨🏿‍🎨' | '👨‍🎨' | '👩🏻‍🎨' | '👩🏼‍🎨' | '👩🏽‍🎨' | '👩🏾‍🎨' | '👩🏿‍🎨' | '👩‍🎨' | '🧑🏻‍✈️' | '🧑🏼‍✈️' | '🧑🏽‍✈️' | '🧑🏾‍✈️' | '🧑🏿‍✈️' | '🧑‍✈️' | '🧑‍✈' | '👨🏻‍✈️' | '👨🏼‍✈️' | '👨🏽‍✈️' | '👨🏾‍✈️' | '👨🏿‍✈️' | '👨‍✈️' | '👨‍✈' | '👩🏻‍✈️' | '👩🏼‍✈️' | '👩🏽‍✈️' | '👩🏾‍✈️' | '👩🏿‍✈️' | '👩‍✈️' | '👩‍✈' | '🧑🏻‍🚀' | '🧑🏼‍🚀' | '🧑🏽‍🚀' | '🧑🏾‍🚀' | '🧑🏿‍🚀' | '🧑‍🚀' | '👨🏻‍🚀' | '👨🏼‍🚀' | '👨🏽‍🚀' | '👨🏾‍🚀' | '👨🏿‍🚀' | '👨‍🚀' | '👩🏻‍🚀' | '👩🏼‍🚀' | '👩🏽‍🚀' | '👩🏾‍🚀' | '👩🏿‍🚀' | '👩‍🚀' | '🧑🏻‍🚒' | '🧑🏼‍🚒' | '🧑🏽‍🚒' | '🧑🏾‍🚒' | '🧑🏿‍🚒' | '🧑‍🚒' | '👨🏻‍🚒' | '👨🏼‍🚒' | '👨🏽‍🚒' | '👨🏾‍🚒' | '👨🏿‍🚒' | '👨‍🚒' | '👩🏻‍🚒' | '👩🏼‍🚒' | '👩🏽‍🚒' | '👩🏾‍🚒' | '👩🏿‍🚒' | '👩‍🚒' | '👮🏻' | '👮🏼' | '👮🏽' | '👮🏾' | '👮🏿' | '👮' | '👮🏻‍♂️' | '👮🏼‍♂️' | '👮🏽‍♂️' | '👮🏾‍♂️' | '👮🏿‍♂️' | '👮‍♂️' | '👮‍♂' | '👮🏻‍♀️' | '👮🏼‍♀️' | '👮🏽‍♀️' | '👮🏾‍♀️' | '👮🏿‍♀️' | '👮‍♀️' | '👮‍♀' | '🕵🏻' | '🕵🏼' | '🕵🏽' | '🕵🏾' | '🕵🏿' | '🕵️' | '🕵' | '🕵🏻‍♂️' | '🕵🏼‍♂️' | '🕵🏽‍♂️' | '🕵🏾‍♂️' | '🕵🏿‍♂️' | '🕵️‍♂️' | '🕵🏻‍♀️' | '🕵🏼‍♀️' | '🕵🏽‍♀️' | '🕵🏾‍♀️' | '🕵🏿‍♀️' | '🕵️‍♀️' | '💂🏻' | '💂🏼' | '💂🏽' | '💂🏾' | '💂🏿' | '💂' | '💂🏻‍♂️' | '💂🏼‍♂️' | '💂🏽‍♂️' | '💂🏾‍♂️' | '💂🏿‍♂️' | '💂‍♂️' | '💂‍♂' | '💂🏻‍♀️' | '💂🏼‍♀️' | '💂🏽‍♀️' | '💂🏾‍♀️' | '💂🏿‍♀️' | '💂‍♀️' | '💂‍♀' | '🥷🏻' | '🥷🏼' | '🥷🏽' | '🥷🏾' | '🥷🏿' | '🥷' | '👷🏻' | '👷🏼' | '👷🏽' | '👷🏾' | '👷🏿' | '👷' | '👷🏻‍♂️' | '👷🏼‍♂️' | '👷🏽‍♂️' | '👷🏾‍♂️' | '👷🏿‍♂️' | '👷‍♂️' | '👷‍♂' | '👷🏻‍♀️' | '👷🏼‍♀️' | '👷🏽‍♀️' | '👷🏾‍♀️' | '👷🏿‍♀️' | '👷‍♀️' | '👷‍♀' | '🫅🏻' | '🫅🏼' | '🫅🏽' | '🫅🏾' | '🫅🏿' | '🫅' | '🤴🏻' | '🤴🏼' | '🤴🏽' | '🤴🏾' | '🤴🏿' | '🤴' | '👸🏻' | '👸🏼' | '👸🏽' | '👸🏾' | '👸🏿' | '👸' | '👳🏻' | '👳🏼' | '👳🏽' | '👳🏾' | '👳🏿' | '👳' | '👳🏻‍♂️' | '👳🏼‍♂️' | '👳🏽‍♂️' | '👳🏾‍♂️' | '👳🏿‍♂️' | '👳‍♂️' | '👳‍♂' | '👳🏻‍♀️' | '👳🏼‍♀️' | '👳🏽‍♀️' | '👳🏾‍♀️' | '👳🏿‍♀️' | '👳‍♀️' | '👳‍♀' | '👲🏻' | '👲🏼' | '👲🏽' | '👲🏾' | '👲🏿' | '👲' | '🧕🏻' | '🧕🏼' | '🧕🏽' | '🧕🏾' | '🧕🏿' | '🧕' | '🤵🏻' | '🤵🏼' | '🤵🏽' | '🤵🏾' | '🤵🏿' | '🤵' | '🤵🏻‍♂️' | '🤵🏼‍♂️' | '🤵🏽‍♂️' | '🤵🏾‍♂️' | '🤵🏿‍♂️' | '🤵‍♂️' | '🤵‍♂' | '🤵🏻‍♀️' | '🤵🏼‍♀️' | '🤵🏽‍♀️' | '🤵🏾‍♀️' | '🤵🏿‍♀️' | '🤵‍♀️' | '🤵‍♀' | '👰🏻' | '👰🏼' | '👰🏽' | '👰🏾' | '👰🏿' | '👰' | '👰🏻‍♂️' | '👰🏼‍♂️' | '👰🏽‍♂️' | '👰🏾‍♂️' | '👰🏿‍♂️' | '👰‍♂️' | '👰‍♂' | '👰🏻‍♀️' | '👰🏼‍♀️' | '👰🏽‍♀️' | '👰🏾‍♀️' | '👰🏿‍♀️' | '👰‍♀️' | '👰‍♀' | '🤰🏻' | '🤰🏼' | '🤰🏽' | '🤰🏾' | '🤰🏿' | '🤰' | '🫃🏻' | '🫃🏼' | '🫃🏽' | '🫃🏾' | '🫃🏿' | '🫃' | '🫄🏻' | '🫄🏼' | '🫄🏽' | '🫄🏾' | '🫄🏿' | '🫄' | '🤱🏻' | '🤱🏼' | '🤱🏽' | '🤱🏾' | '🤱🏿' | '🤱' | '👩🏻‍🍼' | '👩🏼‍🍼' | '👩🏽‍🍼' | '👩🏾‍🍼' | '👩🏿‍🍼' | '👩‍🍼' | '👨🏻‍🍼' | '👨🏼‍🍼' | '👨🏽‍🍼' | '👨🏾‍🍼' | '👨🏿‍🍼' | '👨‍🍼' | '🧑🏻‍🍼' | '🧑🏼‍🍼' | '🧑🏽‍🍼' | '🧑🏾‍🍼' | '🧑🏿‍🍼' | '🧑‍🍼' | '👼🏻' | '👼🏼' | '👼🏽' | '👼🏾' | '👼🏿' | '👼' | '🎅🏻' | '🎅🏼' | '🎅🏽' | '🎅🏾' | '🎅🏿' | '🎅' | '🤶🏻' | '🤶🏼' | '🤶🏽' | '🤶🏾' | '🤶🏿' | '🤶' | '🧑🏻‍🎄' | '🧑🏼‍🎄' | '🧑🏽‍🎄' | '🧑🏾‍🎄' | '🧑🏿‍🎄' | '🧑‍🎄' | '🦸🏻' | '🦸🏼' | '🦸🏽' | '🦸🏾' | '🦸🏿' | '🦸' | '🦸🏻‍♂️' | '🦸🏼‍♂️' | '🦸🏽‍♂️' | '🦸🏾‍♂️' | '🦸🏿‍♂️' | '🦸‍♂️' | '🦸‍♂' | '🦸🏻‍♀️' | '🦸🏼‍♀️' | '🦸🏽‍♀️' | '🦸🏾‍♀️' | '🦸🏿‍♀️' | '🦸‍♀️' | '🦸‍♀' | '🦹🏻' | '🦹🏼' | '🦹🏽' | '🦹🏾' | '🦹🏿' | '🦹' | '🦹🏻‍♂️' | '🦹🏼‍♂️' | '🦹🏽‍♂️' | '🦹🏾‍♂️' | '🦹🏿‍♂️' | '🦹‍♂️' | '🦹‍♂' | '🦹🏻‍♀️' | '🦹🏼‍♀️' | '🦹🏽‍♀️' | '🦹🏾‍♀️' | '🦹🏿‍♀️' | '🦹‍♀️' | '🦹‍♀' | '🧙🏻' | '🧙🏼' | '🧙🏽' | '🧙🏾' | '🧙🏿' | '🧙' | '🧙🏻‍♂️' | '🧙🏼‍♂️' | '🧙🏽‍♂️' | '🧙🏾‍♂️' | '🧙🏿‍♂️' | '🧙‍♂️' | '🧙‍♂' | '🧙🏻‍♀️' | '🧙🏼‍♀️' | '🧙🏽‍♀️' | '🧙🏾‍♀️' | '🧙🏿‍♀️' | '🧙‍♀️' | '🧙‍♀' | '🧚🏻' | '🧚🏼' | '🧚🏽' | '🧚🏾' | '🧚🏿' | '🧚' | '🧚🏻‍♂️' | '🧚🏼‍♂️' | '🧚🏽‍♂️' | '🧚🏾‍♂️' | '🧚🏿‍♂️' | '🧚‍♂️' | '🧚‍♂' | '🧚🏻‍♀️' | '🧚🏼‍♀️' | '🧚🏽‍♀️' | '🧚🏾‍♀️' | '🧚🏿‍♀️' | '🧚‍♀️' | '🧚‍♀' | '🧛🏻' | '🧛🏼' | '🧛🏽' | '🧛🏾' | '🧛🏿' | '🧛' | '🧛🏻‍♂️' | '🧛🏼‍♂️' | '🧛🏽‍♂️' | '🧛🏾‍♂️' | '🧛🏿‍♂️' | '🧛‍♂️' | '🧛‍♂' | '🧛🏻‍♀️' | '🧛🏼‍♀️' | '🧛🏽‍♀️' | '🧛🏾‍♀️' | '🧛🏿‍♀️' | '🧛‍♀️' | '🧛‍♀' | '🧜🏻' | '🧜🏼' | '🧜🏽' | '🧜🏾' | '🧜🏿' | '🧜' | '🧜🏻‍♂️' | '🧜🏼‍♂️' | '🧜🏽‍♂️' | '🧜🏾‍♂️' | '🧜🏿‍♂️' | '🧜‍♂️' | '🧜‍♂' | '🧜🏻‍♀️' | '🧜🏼‍♀️' | '🧜🏽‍♀️' | '🧜🏾‍♀️' | '🧜🏿‍♀️' | '🧜‍♀️' | '🧜‍♀' | '🧝🏻' | '🧝🏼' | '🧝🏽' | '🧝🏾' | '🧝🏿' | '🧝' | '🧝🏻‍♂️' | '🧝🏼‍♂️' | '🧝🏽‍♂️' | '🧝🏾‍♂️' | '🧝🏿‍♂️' | '🧝‍♂️' | '🧝‍♂' | '🧝🏻‍♀️' | '🧝🏼‍♀️' | '🧝🏽‍♀️' | '🧝🏾‍♀️' | '🧝🏿‍♀️' | '🧝‍♀️' | '🧝‍♀' | '🧞' | '🧞‍♂️' | '🧞‍♂' | '🧞‍♀️' | '🧞‍♀' | '🧟' | '🧟‍♂️' | '🧟‍♂' | '🧟‍♀️' | '🧟‍♀' | '🧌' | '💆🏻' | '💆🏼' | '💆🏽' | '💆🏾' | '💆🏿' | '💆' | '💆🏻‍♂️' | '💆🏼‍♂️' | '💆🏽‍♂️' | '💆🏾‍♂️' | '💆🏿‍♂️' | '💆‍♂️' | '💆‍♂' | '💆🏻‍♀️' | '💆🏼‍♀️' | '💆🏽‍♀️' | '💆🏾‍♀️' | '💆🏿‍♀️' | '💆‍♀️' | '💆‍♀' | '💇🏻' | '💇🏼' | '💇🏽' | '💇🏾' | '💇🏿' | '💇' | '💇🏻‍♂️' | '💇🏼‍♂️' | '💇🏽‍♂️' | '💇🏾‍♂️' | '💇🏿‍♂️' | '💇‍♂️' | '💇‍♂' | '💇🏻‍♀️' | '💇🏼‍♀️' | '💇🏽‍♀️' | '💇🏾‍♀️' | '💇🏿‍♀️' | '💇‍♀️' | '💇‍♀' | '🚶🏻' | '🚶🏼' | '🚶🏽' | '🚶🏾' | '🚶🏿' | '🚶' | '🚶🏻‍♂️' | '🚶🏼‍♂️' | '🚶🏽‍♂️' | '🚶🏾‍♂️' | '🚶🏿‍♂️' | '🚶‍♂️' | '🚶‍♂' | '🚶🏻‍♀️' | '🚶🏼‍♀️' | '🚶🏽‍♀️' | '🚶🏾‍♀️' | '🚶🏿‍♀️' | '🚶‍♀️' | '🚶‍♀' | '🧍🏻' | '🧍🏼' | '🧍🏽' | '🧍🏾' | '🧍🏿' | '🧍' | '🧍🏻‍♂️' | '🧍🏼‍♂️' | '🧍🏽‍♂️' | '🧍🏾‍♂️' | '🧍🏿‍♂️' | '🧍‍♂️' | '🧍‍♂' | '🧍🏻‍♀️' | '🧍🏼‍♀️' | '🧍🏽‍♀️' | '🧍🏾‍♀️' | '🧍🏿‍♀️' | '🧍‍♀️' | '🧍‍♀' | '🧎🏻' | '🧎🏼' | '🧎🏽' | '🧎🏾' | '🧎🏿' | '🧎' | '🧎🏻‍♂️' | '🧎🏼‍♂️' | '🧎🏽‍♂️' | '🧎🏾‍♂️' | '🧎🏿‍♂️' | '🧎‍♂️' | '🧎‍♂' | '🧎🏻‍♀️' | '🧎🏼‍♀️' | '🧎🏽‍♀️' | '🧎🏾‍♀️' | '🧎🏿‍♀️' | '🧎‍♀️' | '🧎‍♀' | '🧑🏻‍🦯' | '🧑🏼‍🦯' | '🧑🏽‍🦯' | '🧑🏾‍🦯' | '🧑🏿‍🦯' | '🧑‍🦯' | '👨🏻‍🦯' | '👨🏼‍🦯' | '👨🏽‍🦯' | '👨🏾‍🦯' | '👨🏿‍🦯' | '👨‍🦯' | '👩🏻‍🦯' | '👩🏼‍🦯' | '👩🏽‍🦯' | '👩🏾‍🦯' | '👩🏿‍🦯' | '👩‍🦯' | '🧑🏻‍🦼' | '🧑🏼‍🦼' | '🧑🏽‍🦼' | '🧑🏾‍🦼' | '🧑🏿‍🦼' | '🧑‍🦼' | '👨🏻‍🦼' | '👨🏼‍🦼' | '👨🏽‍🦼' | '👨🏾‍🦼' | '👨🏿‍🦼' | '👨‍🦼' | '👩🏻‍🦼' | '👩🏼‍🦼' | '👩🏽‍🦼' | '👩🏾‍🦼' | '👩🏿‍🦼' | '👩‍🦼' | '🧑🏻‍🦽' | '🧑🏼‍🦽' | '🧑🏽‍🦽' | '🧑🏾‍🦽' | '🧑🏿‍🦽' | '🧑‍🦽' | '👨🏻‍🦽' | '👨🏼‍🦽' | '👨🏽‍🦽' | '👨🏾‍🦽' | '👨🏿‍🦽' | '👨‍🦽' | '👩🏻‍🦽' | '👩🏼‍🦽' | '👩🏽‍🦽' | '👩🏾‍🦽' | '👩🏿‍🦽' | '👩‍🦽' | '🏃🏻' | '🏃🏼' | '🏃🏽' | '🏃🏾' | '🏃🏿' | '🏃' | '🏃🏻‍♂️' | '🏃🏼‍♂️' | '🏃🏽‍♂️' | '🏃🏾‍♂️' | '🏃🏿‍♂️' | '🏃‍♂️' | '🏃‍♂' | '🏃🏻‍♀️' | '🏃🏼‍♀️' | '🏃🏽‍♀️' | '🏃🏾‍♀️' | '🏃🏿‍♀️' | '🏃‍♀️' | '🏃‍♀' | '💃🏻' | '💃🏼' | '💃🏽' | '💃🏾' | '💃🏿' | '💃' | '🕺🏻' | '🕺🏼' | '🕺🏽' | '🕺🏾' | '🕺🏿' | '🕺' | '🕴🏻' | '🕴🏼' | '🕴🏽' | '🕴🏾' | '🕴🏿' | '🕴️' | '🕴' | '👯' | '👯‍♂️' | '👯‍♂' | '👯‍♀️' | '👯‍♀' | '🧖🏻' | '🧖🏼' | '🧖🏽' | '🧖🏾' | '🧖🏿' | '🧖' | '🧖🏻‍♂️' | '🧖🏼‍♂️' | '🧖🏽‍♂️' | '🧖🏾‍♂️' | '🧖🏿‍♂️' | '🧖‍♂️' | '🧖‍♂' | '🧖🏻‍♀️' | '🧖🏼‍♀️' | '🧖🏽‍♀️' | '🧖🏾‍♀️' | '🧖🏿‍♀️' | '🧖‍♀️' | '🧖‍♀' | '🧗🏻' | '🧗🏼' | '🧗🏽' | '🧗🏾' | '🧗🏿' | '🧗' | '🧗🏻‍♂️' | '🧗🏼‍♂️' | '🧗🏽‍♂️' | '🧗🏾‍♂️' | '🧗🏿‍♂️' | '🧗‍♂️' | '🧗‍♂' | '🧗🏻‍♀️' | '🧗🏼‍♀️' | '🧗🏽‍♀️' | '🧗🏾‍♀️' | '🧗🏿‍♀️' | '🧗‍♀️' | '🧗‍♀' | '🤺' | '🏇🏻' | '🏇🏼' | '🏇🏽' | '🏇🏾' | '🏇🏿' | '🏇' | '⛷️' | '⛷' | '🏂🏻' | '🏂🏼' | '🏂🏽' | '🏂🏾' | '🏂🏿' | '🏂' | '🏌🏻' | '🏌🏼' | '🏌🏽' | '🏌🏾' | '🏌🏿' | '🏌️' | '🏌' | '🏌🏻‍♂️' | '🏌🏼‍♂️' | '🏌🏽‍♂️' | '🏌🏾‍♂️' | '🏌🏿‍♂️' | '🏌️‍♂️' | '🏌🏻‍♀️' | '🏌🏼‍♀️' | '🏌🏽‍♀️' | '🏌🏾‍♀️' | '🏌🏿‍♀️' | '🏌️‍♀️' | '🏄🏻' | '🏄🏼' | '🏄🏽' | '🏄🏾' | '🏄🏿' | '🏄' | '🏄🏻‍♂️' | '🏄🏼‍♂️' | '🏄🏽‍♂️' | '🏄🏾‍♂️' | '🏄🏿‍♂️' | '🏄‍♂️' | '🏄‍♂' | '🏄🏻‍♀️' | '🏄🏼‍♀️' | '🏄🏽‍♀️' | '🏄🏾‍♀️' | '🏄🏿‍♀️' | '🏄‍♀️' | '🏄‍♀' | '🚣🏻' | '🚣🏼' | '🚣🏽' | '🚣🏾' | '🚣🏿' | '🚣' | '🚣🏻‍♂️' | '🚣🏼‍♂️' | '🚣🏽‍♂️' | '🚣🏾‍♂️' | '🚣🏿‍♂️' | '🚣‍♂️' | '🚣‍♂' | '🚣🏻‍♀️' | '🚣🏼‍♀️' | '🚣🏽‍♀️' | '🚣🏾‍♀️' | '🚣🏿‍♀️' | '🚣‍♀️' | '🚣‍♀' | '🏊🏻' | '🏊🏼' | '🏊🏽' | '🏊🏾' | '🏊🏿' | '🏊' | '🏊🏻‍♂️' | '🏊🏼‍♂️' | '🏊🏽‍♂️' | '🏊🏾‍♂️' | '🏊🏿‍♂️' | '🏊‍♂️' | '🏊‍♂' | '🏊🏻‍♀️' | '🏊🏼‍♀️' | '🏊🏽‍♀️' | '🏊🏾‍♀️' | '🏊🏿‍♀️' | '🏊‍♀️' | '🏊‍♀' | '⛹🏻' | '⛹🏼' | '⛹🏽' | '⛹🏾' | '⛹🏿' | '⛹️' | '⛹' | '⛹🏻‍♂️' | '⛹🏼‍♂️' | '⛹🏽‍♂️' | '⛹🏾‍♂️' | '⛹🏿‍♂️' | '⛹️‍♂️' | '⛹🏻‍♀️' | '⛹🏼‍♀️' | '⛹🏽‍♀️' | '⛹🏾‍♀️' | '⛹🏿‍♀️' | '⛹️‍♀️' | '🏋🏻' | '🏋🏼' | '🏋🏽' | '🏋🏾' | '🏋🏿' | '🏋️' | '🏋' | '🏋🏻‍♂️' | '🏋🏼‍♂️' | '🏋🏽‍♂️' | '🏋🏾‍♂️' | '🏋🏿‍♂️' | '🏋️‍♂️' | '🏋🏻‍♀️' | '🏋🏼‍♀️' | '🏋🏽‍♀️' | '🏋🏾‍♀️' | '🏋🏿‍♀️' | '🏋️‍♀️' | '🚴🏻' | '🚴🏼' | '🚴🏽' | '🚴🏾' | '🚴🏿' | '🚴' | '🚴🏻‍♂️' | '🚴🏼‍♂️' | '🚴🏽‍♂️' | '🚴🏾‍♂️' | '🚴🏿‍♂️' | '🚴‍♂️' | '🚴‍♂' | '🚴🏻‍♀️' | '🚴🏼‍♀️' | '🚴🏽‍♀️' | '🚴🏾‍♀️' | '🚴🏿‍♀️' | '🚴‍♀️' | '🚴‍♀' | '🚵🏻' | '🚵🏼' | '🚵🏽' | '🚵🏾' | '🚵🏿' | '🚵' | '🚵🏻‍♂️' | '🚵🏼‍♂️' | '🚵🏽‍♂️' | '🚵🏾‍♂️' | '🚵🏿‍♂️' | '🚵‍♂️' | '🚵‍♂' | '🚵🏻‍♀️' | '🚵🏼‍♀️' | '🚵🏽‍♀️' | '🚵🏾‍♀️' | '🚵🏿‍♀️' | '🚵‍♀️' | '🚵‍♀' | '🤸🏻' | '🤸🏼' | '🤸🏽' | '🤸🏾' | '🤸🏿' | '🤸' | '🤸🏻‍♂️' | '🤸🏼‍♂️' | '🤸🏽‍♂️' | '🤸🏾‍♂️' | '🤸🏿‍♂️' | '🤸‍♂️' | '🤸‍♂' | '🤸🏻‍♀️' | '🤸🏼‍♀️' | '🤸🏽‍♀️' | '🤸🏾‍♀️' | '🤸🏿‍♀️' | '🤸‍♀️' | '🤸‍♀' | '🤼' | '🤼‍♂️' | '🤼‍♂' | '🤼‍♀️' | '🤼‍♀' | '🤽🏻' | '🤽🏼' | '🤽🏽' | '🤽🏾' | '🤽🏿' | '🤽' | '🤽🏻‍♂️' | '🤽🏼‍♂️' | '🤽🏽‍♂️' | '🤽🏾‍♂️' | '🤽🏿‍♂️' | '🤽‍♂️' | '🤽‍♂' | '🤽🏻‍♀️' | '🤽🏼‍♀️' | '🤽🏽‍♀️' | '🤽🏾‍♀️' | '🤽🏿‍♀️' | '🤽‍♀️' | '🤽‍♀' | '🤾🏻' | '🤾🏼' | '🤾🏽' | '🤾🏾' | '🤾🏿' | '🤾' | '🤾🏻‍♂️' | '🤾🏼‍♂️' | '🤾🏽‍♂️' | '🤾🏾‍♂️' | '🤾🏿‍♂️' | '🤾‍♂️' | '🤾‍♂' | '🤾🏻‍♀️' | '🤾🏼‍♀️' | '🤾🏽‍♀️' | '🤾🏾‍♀️' | '🤾🏿‍♀️' | '🤾‍♀️' | '🤾‍♀' | '🤹🏻' | '🤹🏼' | '🤹🏽' | '🤹🏾' | '🤹🏿' | '🤹' | '🤹🏻‍♂️' | '🤹🏼‍♂️' | '🤹🏽‍♂️' | '🤹🏾‍♂️' | '🤹🏿‍♂️' | '🤹‍♂️' | '🤹‍♂' | '🤹🏻‍♀️' | '🤹🏼‍♀️' | '🤹🏽‍♀️' | '🤹🏾‍♀️' | '🤹🏿‍♀️' | '🤹‍♀️' | '🤹‍♀' | '🧘🏻' | '🧘🏼' | '🧘🏽' | '🧘🏾' | '🧘🏿' | '🧘' | '🧘🏻‍♂️' | '🧘🏼‍♂️' | '🧘🏽‍♂️' | '🧘🏾‍♂️' | '🧘🏿‍♂️' | '🧘‍♂️' | '🧘‍♂' | '🧘🏻‍♀️' | '🧘🏼‍♀️' | '🧘🏽‍♀️' | '🧘🏾‍♀️' | '🧘🏿‍♀️' | '🧘‍♀️' | '🧘‍♀' | '🛀🏻' | '🛀🏼' | '🛀🏽' | '🛀🏾' | '🛀🏿' | '🛀' | '🛌🏻' | '🛌🏼' | '🛌🏽' | '🛌🏾' | '🛌🏿' | '🛌' | '🧑🏻‍🤝‍🧑🏻' | '🧑🏻‍🤝‍🧑🏼' | '🧑🏻‍🤝‍🧑🏽' | '🧑🏻‍🤝‍🧑🏾' | '🧑🏻‍🤝‍🧑🏿' | '🧑🏼‍🤝‍🧑🏻' | '🧑🏼‍🤝‍🧑🏼' | '🧑🏼‍🤝‍🧑🏽' | '🧑🏼‍🤝‍🧑🏾' | '🧑🏼‍🤝‍🧑🏿' | '🧑🏽‍🤝‍🧑🏻' | '🧑🏽‍🤝‍🧑🏼' | '🧑🏽‍🤝‍🧑🏽' | '🧑🏽‍🤝‍🧑🏾' | '🧑🏽‍🤝‍🧑🏿' | '🧑🏾‍🤝‍🧑🏻' | '🧑🏾‍🤝‍🧑🏼' | '🧑🏾‍🤝‍🧑🏽' | '🧑🏾‍🤝‍🧑🏾' | '🧑🏾‍🤝‍🧑🏿' | '🧑🏿‍🤝‍🧑🏻' | '🧑🏿‍🤝‍🧑🏼' | '🧑🏿‍🤝‍🧑🏽' | '🧑🏿‍🤝‍🧑🏾' | '🧑🏿‍🤝‍🧑🏿' | '🧑‍🤝‍🧑' | '👭' | '👫' | '👬' | '💏' | '💑' | '👪' | '👨‍👩‍👦' | '👨‍👩‍👧' | '👨‍👩‍👧‍👦' | '👨‍👩‍👦‍👦' | '👨‍👩‍👧‍👧' | '👨‍👨‍👦' | '👨‍👨‍👧' | '👨‍👨‍👧‍👦' | '👨‍👨‍👦‍👦' | '👨‍👨‍👧‍👧' | '👩‍👩‍👦' | '👩‍👩‍👧' | '👩‍👩‍👧‍👦' | '👩‍👩‍👦‍👦' | '👩‍👩‍👧‍👧' | '👨‍👦' | '👨‍👦‍👦' | '👨‍👧' | '👨‍👧‍👦' | '👨‍👧‍👧' | '👩‍👦' | '👩‍👦‍👦' | '👩‍👧' | '👩‍👧‍👦' | '👩‍👧‍👧' | '🗣️' | '🗣' | '👤' | '👥' | '🫂' | '👣' | '🐵' | '🐒' | '🦍' | '🦧' | '🐶' | '🐕' | '🦮' | '🐕‍🦺' | '🐩' | '🐺' | '🦊' | '🦝' | '🐱' | '🐈' | '🐈‍⬛' | '🦁' | '🐯' | '🐅' | '🐆' | '🐴' | '🐎' | '🦄' | '🦓' | '🦌' | '🦬' | '🐮' | '🐂' | '🐃' | '🐄' | '🐷' | '🐖' | '🐗' | '🐽' | '🐏' | '🐑' | '🐐' | '🐪' | '🐫' | '🦙' | '🦒' | '🐘' | '🦣' | '🦏' | '🦛' | '🐭' | '🐁' | '🐀' | '🐹' | '🐰' | '🐇' | '🐿️' | '🐿' | '🦫' | '🦔' | '🦇' | '🐻' | '🐻‍❄️' | '🐻‍❄' | '🐨' | '🐼' | '🦥' | '🦦' | '🦨' | '🦘' | '🦡' | '🐾' | '🦃' | '🐔' | '🐓' | '🐣' | '🐤' | '🐥' | '🐦' | '🐧' | '🕊️' | '🕊' | '🦅' | '🦆' | '🦢' | '🦉' | '🦤' | '🪶' | '🦩' | '🦚' | '🦜' | '🐸' | '🐊' | '🐢' | '🦎' | '🐍' | '🐲' | '🐉' | '🦕' | '🦖' | '🐳' | '🐋' | '🐬' | '🦭' | '🐟' | '🐠' | '🐡' | '🦈' | '🐙' | '🐚' | '🪸' | '🐌' | '🦋' | '🐛' | '🐜' | '🐝' | '🪲' | '🐞' | '🦗' | '🪳' | '🕷️' | '🕷' | '🕸️' | '🕸' | '🦂' | '🦟' | '🪰' | '🪱' | '🦠' | '💐' | '🌸' | '💮' | '🪷' | '🏵️' | '🏵' | '🌹' | '🥀' | '🌺' | '🌻' | '🌼' | '🌷' | '🌱' | '🪴' | '🌲' | '🌳' | '🌴' | '🌵' | '🌾' | '🌿' | '☘️' | '☘' | '🍀' | '🍁' | '🍂' | '🍃' | '🪹' | '🪺' | '🍇' | '🍈' | '🍉' | '🍊' | '🍋' | '🍌' | '🍍' | '🥭' | '🍎' | '🍏' | '🍐' | '🍑' | '🍒' | '🍓' | '🫐' | '🥝' | '🍅' | '🫒' | '🥥' | '🥑' | '🍆' | '🥔' | '🥕' | '🌽' | '🌶️' | '🌶' | '🫑' | '🥒' | '🥬' | '🥦' | '🧄' | '🧅' | '🍄' | '🥜' | '🫘' | '🌰' | '🍞' | '🥐' | '🥖' | '🫓' | '🥨' | '🥯' | '🥞' | '🧇' | '🧀' | '🍖' | '🍗' | '🥩' | '🥓' | '🍔' | '🍟' | '🍕' | '🌭' | '🥪' | '🌮' | '🌯' | '🫔' | '🥙' | '🧆' | '🥚' | '🍳' | '🥘' | '🍲' | '🫕' | '🥣' | '🥗' | '🍿' | '🧈' | '🧂' | '🥫' | '🍱' | '🍘' | '🍙' | '🍚' | '🍛' | '🍜' | '🍝' | '🍠' | '🍢' | '🍣' | '🍤' | '🍥' | '🥮' | '🍡' | '🥟' | '🥠' | '🥡' | '🦀' | '🦞' | '🦐' | '🦑' | '🦪' | '🍦' | '🍧' | '🍨' | '🍩' | '🍪' | '🎂' | '🍰' | '🧁' | '🥧' | '🍫' | '🍬' | '🍭' | '🍮' | '🍯' | '🍼' | '🥛' | '☕' | '🫖' | '🍵' | '🍶' | '🍾' | '🍷' | '🍸' | '🍹' | '🍺' | '🍻' | '🥂' | '🥃' | '🫗' | '🥤' | '🧋' | '🧃' | '🧉' | '🧊' | '🥢' | '🍽️' | '🍽' | '🍴' | '🥄' | '🔪' | '🫙' | '🏺' | '🌍' | '🌎' | '🌏' | '🌐' | '🗺️' | '🗺' | '🗾' | '🧭' | '🏔️' | '🏔' | '⛰️' | '⛰' | '🌋' | '🗻' | '🏕️' | '🏕' | '🏖️' | '🏖' | '🏜️' | '🏜' | '🏝️' | '🏝' | '🏞️' | '🏞' | '🏟️' | '🏟' | '🏛️' | '🏛' | '🏗️' | '🏗' | '🧱' | '🪨' | '🪵' | '🛖' | '🏘️' | '🏘' | '🏚️' | '🏚' | '🏠' | '🏡' | '🏢' | '🏣' | '🏤' | '🏥' | '🏦' | '🏨' | '🏩' | '🏪' | '🏫' | '🏬' | '🏭' | '🏯' | '🏰' | '💒' | '🗼' | '🗽' | '⛪' | '🕌' | '🛕' | '🕍' | '⛩️' | '⛩' | '🕋' | '⛲' | '⛺' | '🌁' | '🌃' | '🏙️' | '🏙' | '🌄' | '🌅' | '🌆' | '🌇' | '🌉' | '♨️' | '♨' | '🎠' | '🛝' | '🎡' | '🎢' | '💈' | '🎪' | '🚂' | '🚃' | '🚄' | '🚅' | '🚆' | '🚇' | '🚈' | '🚉' | '🚊' | '🚝' | '🚞' | '🚋' | '🚌' | '🚍' | '🚎' | '🚐' | '🚑' | '🚒' | '🚓' | '🚔' | '🚕' | '🚖' | '🚗' | '🚘' | '🚙' | '🛻' | '🚚' | '🚛' | '🚜' | '🏎️' | '🏎' | '🏍️' | '🏍' | '🛵' | '🦽' | '🦼' | '🛺' | '🚲' | '🛴' | '🛹' | '🛼' | '🚏' | '🛣️' | '🛣' | '🛤️' | '🛤' | '🛢️' | '🛢' | '⛽' | '🛞' | '🚨' | '🚥' | '🚦' | '🛑' | '🚧' | '⚓' | '🛟' | '⛵' | '🛶' | '🚤' | '🛳️' | '🛳' | '⛴️' | '⛴' | '🛥️' | '🛥' | '🚢' | '✈️' | '✈' | '🛩️' | '🛩' | '🛫' | '🛬' | '🪂' | '💺' | '🚁' | '🚟' | '🚠' | '🚡' | '🛰️' | '🛰' | '🚀' | '🛸' | '🛎️' | '🛎' | '🧳' | '⌛' | '⏳' | '⌚' | '⏰' | '⏱️' | '⏱' | '⏲️' | '⏲' | '🕰️' | '🕰' | '🕛' | '🕧' | '🕐' | '🕜' | '🕑' | '🕝' | '🕒' | '🕞' | '🕓' | '🕟' | '🕔' | '🕠' | '🕕' | '🕡' | '🕖' | '🕢' | '🕗' | '🕣' | '🕘' | '🕤' | '🕙' | '🕥' | '🕚' | '🕦' | '🌑' | '🌒' | '🌓' | '🌔' | '🌕' | '🌖' | '🌗' | '🌘' | '🌙' | '🌚' | '🌛' | '🌜' | '🌡️' | '🌡' | '☀️' | '☀' | '🌝' | '🌞' | '🪐' | '⭐' | '🌟' | '🌠' | '🌌' | '☁️' | '☁' | '⛅' | '⛈️' | '⛈' | '🌤️' | '🌤' | '🌥️' | '🌥' | '🌦️' | '🌦' | '🌧️' | '🌧' | '🌨️' | '🌨' | '🌩️' | '🌩' | '🌪️' | '🌪' | '🌫️' | '🌫' | '🌬️' | '🌬' | '🌀' | '🌈' | '🌂' | '☂️' | '☂' | '☔' | '⛱️' | '⛱' | '⚡' | '❄️' | '❄' | '☃️' | '☃' | '⛄' | '☄️' | '☄' | '🔥' | '💧' | '🌊' | '🎃' | '🎄' | '🎆' | '🎇' | '🧨' | '✨' | '🎈' | '🎉' | '🎊' | '🎋' | '🎍' | '🎎' | '🎏' | '🎐' | '🎑' | '🧧' | '🎀' | '🎁' | '🎗️' | '🎗' | '🎟️' | '🎟' | '🎫' | '🎖️' | '🎖' | '🏆' | '🏅' | '🥇' | '🥈' | '🥉' | '⚽' | '⚾' | '🥎' | '🏀' | '🏐' | '🏈' | '🏉' | '🎾' | '🥏' | '🎳' | '🏏' | '🏑' | '🏒' | '🥍' | '🏓' | '🏸' | '🥊' | '🥋' | '🥅' | '⛳' | '⛸️' | '⛸' | '🎣' | '🤿' | '🎽' | '🎿' | '🛷' | '🥌' | '🎯' | '🪀' | '🪁' | '🎱' | '🔮' | '🪄' | '🧿' | '🪬' | '🎮' | '🕹️' | '🕹' | '🎰' | '🎲' | '🧩' | '🧸' | '🪅' | '🪩' | '🪆' | '♠️' | '♠' | '♥️' | '♥' | '♦️' | '♦' | '♣️' | '♣' | '♟️' | '♟' | '🃏' | '🀄' | '🎴' | '🎭' | '🖼️' | '🖼' | '🎨' | '🧵' | '🪡' | '🧶' | '🪢' | '👓' | '🕶️' | '🕶' | '🥽' | '🥼' | '🦺' | '👔' | '👕' | '👖' | '🧣' | '🧤' | '🧥' | '🧦' | '👗' | '👘' | '🥻' | '🩱' | '🩲' | '🩳' | '👙' | '👚' | '👛' | '👜' | '👝' | '🛍️' | '🛍' | '🎒' | '🩴' | '👞' | '👟' | '🥾' | '🥿' | '👠' | '👡' | '🩰' | '👢' | '👑' | '👒' | '🎩' | '🎓' | '🧢' | '🪖' | '⛑️' | '⛑' | '📿' | '💄' | '💍' | '💎' | '🔇' | '🔈' | '🔉' | '🔊' | '📢' | '📣' | '📯' | '🔔' | '🔕' | '🎼' | '🎵' | '🎶' | '🎙️' | '🎙' | '🎚️' | '🎚' | '🎛️' | '🎛' | '🎤' | '🎧' | '📻' | '🎷' | '🪗' | '🎸' | '🎹' | '🎺' | '🎻' | '🪕' | '🥁' | '🪘' | '📱' | '📲' | '☎️' | '☎' | '📞' | '📟' | '📠' | '🔋' | '🪫' | '🔌' | '💻' | '🖥️' | '🖥' | '🖨️' | '🖨' | '⌨️' | '⌨' | '🖱️' | '🖱' | '🖲️' | '🖲' | '💽' | '💾' | '💿' | '📀' | '🧮' | '🎥' | '🎞️' | '🎞' | '📽️' | '📽' | '🎬' | '📺' | '📷' | '📸' | '📹' | '📼' | '🔍' | '🔎' | '🕯️' | '🕯' | '💡' | '🔦' | '🏮' | '🪔' | '📔' | '📕' | '📖' | '📗' | '📘' | '📙' | '📚' | '📓' | '📒' | '📃' | '📜' | '📄' | '📰' | '🗞️' | '🗞' | '📑' | '🔖' | '🏷️' | '🏷' | '💰' | '🪙' | '💴' | '💵' | '💶' | '💷' | '💸' | '💳' | '🧾' | '💹' | '✉️' | '✉' | '📧' | '📨' | '📩' | '📤' | '📥' | '📦' | '📫' | '📪' | '📬' | '📭' | '📮' | '🗳️' | '🗳' | '✏️' | '✏' | '✒️' | '✒' | '🖋️' | '🖋' | '🖊️' | '🖊' | '🖌️' | '🖌' | '🖍️' | '🖍' | '📝' | '💼' | '📁' | '📂' | '🗂️' | '🗂' | '📅' | '📆' | '🗒️' | '🗒' | '🗓️' | '🗓' | '📇' | '📈' | '📉' | '📊' | '📋' | '📌' | '📍' | '📎' | '🖇️' | '🖇' | '📏' | '📐' | '✂️' | '✂' | '🗃️' | '🗃' | '🗄️' | '🗄' | '🗑️' | '🗑' | '🔒' | '🔓' | '🔏' | '🔐' | '🔑' | '🗝️' | '🗝' | '🔨' | '🪓' | '⛏️' | '⛏' | '⚒️' | '⚒' | '🛠️' | '🛠' | '🗡️' | '🗡' | '⚔️' | '⚔' | '🔫' | '🪃' | '🏹' | '🛡️' | '🛡' | '🪚' | '🔧' | '🪛' | '🔩' | '⚙️' | '⚙' | '🗜️' | '🗜' | '⚖️' | '⚖' | '🦯' | '🔗' | '⛓️' | '⛓' | '🪝' | '🧰' | '🧲' | '🪜' | '⚗️' | '⚗' | '🧪' | '🧫' | '🧬' | '🔬' | '🔭' | '📡' | '💉' | '🩸' | '💊' | '🩹' | '🩼' | '🩺' | '🩻' | '🚪' | '🛗' | '🪞' | '🪟' | '🛏️' | '🛏' | '🛋️' | '🛋' | '🪑' | '🚽' | '🪠' | '🚿' | '🛁' | '🪤' | '🪒' | '🧴' | '🧷' | '🧹' | '🧺' | '🧻' | '🪣' | '🧼' | '🫧' | '🪥' | '🧽' | '🧯' | '🛒' | '🚬' | '⚰️' | '⚰' | '🪦' | '⚱️' | '⚱' | '🗿' | '🪧' | '🪪' | '🏧' | '🚮' | '🚰' | '♿' | '🚹' | '🚺' | '🚻' | '🚼' | '🚾' | '🛂' | '🛃' | '🛄' | '🛅' | '⚠️' | '⚠' | '🚸' | '⛔' | '🚫' | '🚳' | '🚭' | '🚯' | '🚱' | '🚷' | '📵' | '🔞' | '☢️' | '☢' | '☣️' | '☣' | '⬆️' | '⬆' | '↗️' | '↗' | '➡️' | '➡' | '↘️' | '↘' | '⬇️' | '⬇' | '↙️' | '↙' | '⬅️' | '⬅' | '↖️' | '↖' | '↕️' | '↕' | '↔️' | '↩️' | '↩' | '↪️' | '↪' | '⤴️' | '⤴' | '⤵️' | '⤵' | '🔃' | '🔄' | '🔙' | '🔚' | '🔛' | '🔜' | '🔝' | '🛐' | '⚛️' | '⚛' | '🕉️' | '🕉' | '✡️' | '✡' | '☸️' | '☸' | '☯️' | '☯' | '✝️' | '✝' | '☦️' | '☦' | '☪️' | '☪' | '☮️' | '☮' | '🕎' | '🔯' | '♈' | '♉' | '♊' | '♋' | '♌' | '♍' | '♎' | '♏' | '♐' | '♑' | '♒' | '♓' | '⛎' | '🔀' | '🔁' | '🔂' | '▶️' | '⏩' | '⏭️' | '⏭' | '⏯️' | '⏯' | '◀️' | '⏪' | '⏮️' | '⏮' | '🔼' | '⏫' | '🔽' | '⏬' | '⏸️' | '⏸' | '⏹️' | '⏹' | '⏺️' | '⏺' | '⏏️' | '⏏' | '🎦' | '🔅' | '🔆' | '📶' | '📳' | '📴' | '♀️' | '♀' | '♂️' | '♂' | '⚧️' | '⚧' | '✖️' | '✖' | '➕' | '➖' | '➗' | '🟰' | '♾️' | '♾' | '‼️' | '‼' | '⁉️' | '⁉' | '❓' | '❔' | '❕' | '❗' | '〰️' | '〰' | '💱' | '💲' | '⚕️' | '⚕' | '♻️' | '♻' | '⚜️' | '⚜' | '🔱' | '📛' | '🔰' | '⭕' | '✅' | '☑️' | '☑' | '✔️' | '✔' | '❌' | '❎' | '➰' | '➿' | '〽️' | '〽' | '✳️' | '✳' | '✴️' | '✴' | '❇️' | '❇' | '©️' | '©' | '®️' | '®' | '™️' | '#️⃣' | '#⃣' | '*️⃣' | '*⃣' | '0️⃣' | '0⃣' | '1️⃣' | '1⃣' | '2️⃣' | '2⃣' | '3️⃣' | '3⃣' | '4️⃣' | '4⃣' | '5️⃣' | '5⃣' | '6️⃣' | '6⃣' | '7️⃣' | '7⃣' | '8️⃣' | '8⃣' | '9️⃣' | '9⃣' | '🔟' | '🔠' | '🔡' | '🔢' | '🔣' | '🔤' | '🅰️' | '🅰' | '🆎' | '🅱️' | '🅱' | '🆑' | '🆒' | '🆓' | 'ℹ️' | 'ℹ' | '🆔' | 'Ⓜ️' | 'Ⓜ' | '🆕' | '🆖' | '🅾️' | '🅾' | '🆗' | '🅿️' | '🅿' | '🆘' | '🆙' | '🆚' | '🈁' | '🈂️' | '🈂' | '🈷️' | '🈷' | '🈶' | '🈯' | '🉐' | '🈹' | '🈚' | '🈲' | '🉑' | '🈸' | '🈴' | '🈳' | '㊗️' | '㊗' | '㊙️' | '㊙' | '🈺' | '🈵' | '🔴' | '🟠' | '🟡' | '🟢' | '🔵' | '🟣' | '🟤' | '⚫' | '⚪' | '🟥' | '🟧' | '🟨' | '🟩' | '🟦' | '🟪' | '🟫' | '⬛' | '⬜' | '◼️' | '◼' | '◻️' | '◻' | '◾' | '◽' | '▪️' | '▪' | '▫️' | '▫' | '🔶' | '🔷' | '🔸' | '🔹' | '🔺' | '🔻' | '💠' | '🔘' | '🔳' | '🔲' | '🏁' | '🚩' | '🎌' | '🏴' | '🏳️' | '🏳' | '🏳️‍🌈' | '🏳‍🌈' | '🏳️‍⚧️' | '🏴‍☠️' | '🏴‍☠' | '🇦🇨' | '🇦🇩' | '🇦🇪' | '🇦🇫' | '🇦🇬' | '🇦🇮' | '🇦🇱' | '🇦🇲' | '🇦🇴' | '🇦🇶' | '🇦🇷' | '🇦🇸' | '🇦🇹' | '🇦🇺' | '🇦🇼' | '🇦🇽' | '🇦🇿' | '🇧🇦' | '🇧🇧' | '🇧🇩' | '🇧🇪' | '🇧🇫' | '🇧🇬' | '🇧🇭' | '🇧🇮' | '🇧🇯' | '🇧🇱' | '🇧🇲' | '🇧🇳' | '🇧🇴' | '🇧🇶' | '🇧🇷' | '🇧🇸' | '🇧🇹' | '🇧🇻' | '🇧🇼' | '🇧🇾' | '🇧🇿' | '🇨🇦' | '🇨🇨' | '🇨🇩' | '🇨🇫' | '🇨🇬' | '🇨🇭' | '🇨🇮' | '🇨🇰' | '🇨🇱' | '🇨🇲' | '🇨🇳' | '🇨🇴' | '🇨🇵' | '🇨🇷' | '🇨🇺' | '🇨🇻' | '🇨🇼' | '🇨🇽' | '🇨🇾' | '🇨🇿' | '🇩🇪' | '🇩🇬' | '🇩🇯' | '🇩🇰' | '🇩🇲' | '🇩🇴' | '🇩🇿' | '🇪🇦' | '🇪🇨' | '🇪🇪' | '🇪🇬' | '🇪🇭' | '🇪🇷' | '🇪🇸' | '🇪🇹' | '🇪🇺' | '🇫🇮' | '🇫🇯' | '🇫🇰' | '🇫🇲' | '🇫🇴' | '🇫🇷' | '🇬🇦' | '🇬🇧' | '🇬🇩' | '🇬🇪' | '🇬🇫' | '🇬🇬' | '🇬🇭' | '🇬🇮' | '🇬🇱' | '🇬🇲' | '🇬🇳' | '🇬🇵' | '🇬🇶' | '🇬🇷' | '🇬🇸' | '🇬🇹' | '🇬🇺' | '🇬🇼' | '🇬🇾' | '🇭🇰' | '🇭🇲' | '🇭🇳' | '🇭🇷' | '🇭🇹' | '🇭🇺' | '🇮🇨' | '🇮🇩' | '🇮🇪' | '🇮🇱' | '🇮🇲' | '🇮🇳' | '🇮🇴' | '🇮🇶' | '🇮🇷' | '🇮🇸' | '🇮🇹' | '🇯🇪' | '🇯🇲' | '🇯🇴' | '🇯🇵' | '🇰🇪' | '🇰🇬' | '🇰🇭' | '🇰🇮' | '🇰🇲' | '🇰🇳' | '🇰🇵' | '🇰🇷' | '🇰🇼' | '🇰🇾' | '🇰🇿' | '🇱🇦' | '🇱🇧' | '🇱🇨' | '🇱🇮' | '🇱🇰' | '🇱🇷' | '🇱🇸' | '🇱🇹' | '🇱🇺' | '🇱🇻' | '🇱🇾' | '🇲🇦' | '🇲🇨' | '🇲🇩' | '🇲🇪' | '🇲🇫' | '🇲🇬' | '🇲🇭' | '🇲🇰' | '🇲🇱' | '🇲🇲' | '🇲🇳' | '🇲🇴' | '🇲🇵' | '🇲🇶' | '🇲🇷' | '🇲🇸' | '🇲🇹' | '🇲🇺' | '🇲🇻' | '🇲🇼' | '🇲🇽' | '🇲🇾' | '🇲🇿' | '🇳🇦' | '🇳🇨' | '🇳🇪' | '🇳🇫' | '🇳🇬' | '🇳🇮' | '🇳🇱' | '🇳🇴' | '🇳🇵' | '🇳🇷' | '🇳🇺' | '🇳🇿' | '🇴🇲' | '🇵🇦' | '🇵🇪' | '🇵🇫' | '🇵🇬' | '🇵🇭' | '🇵🇰' | '🇵🇱' | '🇵🇲' | '🇵🇳' | '🇵🇷' | '🇵🇸' | '🇵🇹' | '🇵🇼' | '🇵🇾' | '🇶🇦' | '🇷🇪' | '🇷🇴' | '🇷🇸' | '🇷🇺' | '🇷🇼' | '🇸🇦' | '🇸🇧' | '🇸🇨' | '🇸🇩' | '🇸🇪' | '🇸🇬' | '🇸🇭' | '🇸🇮' | '🇸🇯' | '🇸🇰' | '🇸🇱' | '🇸🇲' | '🇸🇳' | '🇸🇴' | '🇸🇷' | '🇸🇸' | '🇸🇹' | '🇸🇻' | '🇸🇽' | '🇸🇾' | '🇸🇿' | '🇹🇦' | '🇹🇨' | '🇹🇩' | '🇹🇫' | '🇹🇬' | '🇹🇭' | '🇹🇯' | '🇹🇰' | '🇹🇱' | '🇹🇲' | '🇹🇳' | '🇹🇴' | '🇹🇷' | '🇹🇹' | '🇹🇻' | '🇹🇼' | '🇹🇿' | '🇺🇦' | '🇺🇬' | '🇺🇲' | '🇺🇳' | '🇺🇸' | '🇺🇾' | '🇺🇿' | '🇻🇦' | '🇻🇨' | '🇻🇪' | '🇻🇬' | '🇻🇮' | '🇻🇳' | '🇻🇺' | '🇼🇫' | '🇼🇸' | '🇽🇰' | '🇾🇪' | '🇾🇹' | '🇿🇦' | '🇿🇲' | '🇿🇼' | '🏴󠁧󠁢󠁥󠁮󠁧󠁿' | '🏴󠁧󠁢󠁳󠁣󠁴󠁿' | '🏴󠁧󠁢󠁷󠁬󠁳󠁿';
type NumberFormat = 'number' | 'number_with_commas' | 'percent' | 'dollar' | 'canadian_dollar' | 'singapore_dollar' | 'euro' | 'pound' | 'yen' | 'ruble' | 'rupee' | 'won' | 'yuan' | 'real' | 'lira' | 'rupiah' | 'franc' | 'hong_kong_dollar' | 'new_zealand_dollar' | 'krona' | 'norwegian_krone' | 'mexican_peso' | 'rand' | 'new_taiwan_dollar' | 'danish_krone' | 'zloty' | 'baht' | 'forint' | 'koruna' | 'shekel' | 'chilean_peso' | 'philippine_peso' | 'dirham' | 'colombian_peso' | 'riyal' | 'ringgit' | 'leu' | 'argentine_peso' | 'uruguayan_peso' | 'peruvian_sol';

type AnnotationRequest = {
    bold?: boolean;
    italic?: boolean;
    strikethrough?: boolean;
    underline?: boolean;
    code?: boolean;
    color?: AllColor;
};
type TemplateMentionRequest = {
    template_mention_date: 'today' | 'now';
    type?: 'template_mention_date';
} | {
    template_mention_user: 'me';
    type?: 'template_mention_user';
};
type TextRichTextItemRequest = {
    text: {
        content: string;
        link?: {
            url: string;
        } | null;
    };
    type?: 'text';
    annotations?: AnnotationRequest;
};
type MentionRichTextItemRequest = {
    mention: {
        user: UserObjectRequest;
    } | {
        date: DateRequest;
    } | {
        page: {
            id: string;
        };
    } | {
        database: {
            id: string;
        };
    } | {
        template_mention: TemplateMentionRequest;
    };
    type?: 'mention';
    annotations: AnnotationRequest;
};
type EquationRichTextItemRequest = {
    equation: {
        expression: string;
    };
    type?: 'equation';
    annotations: AnnotationRequest;
};
type RichTextItemRequest = TextRichTextItemRequest | MentionRichTextItemRequest | EquationRichTextItemRequest;
type SelectIdRequest = {
    id: string;
    name?: string;
    color?: PrimaryColor;
};
type SelectNameRequest = {
    name: string;
    id?: string;
    color?: PrimaryColor;
};
type UserObjectRequest = {
    id: string;
} | PersonUserObjectRequest | BotUserObjectRequest;
type PersonUserObjectRequest = {
    type: 'person';
    person: {
        email?: string;
    };
    name: string | null;
    avatar_url: string | null;
    id: string;
    object: 'user';
};
type BotUserObjectRequest = {
    type: 'bot';
    bot: Record<string, never> | {
        owner: {
            type: 'user';
            user: {
                type: 'person';
                person: {
                    email: string;
                };
                name: string | null;
                avatar_url: string | null;
                id: string;
                object: 'user';
            } | PartialUserObjectRequest;
        } | {
            type: 'workspace';
            workspace: true;
        };
        workspace_name: string | null;
    };
    name: string | null;
    avatar_url: string | null;
    id: string;
    object: 'user';
};
type PartialUserObjectRequest = {
    id: string;
    object: 'user';
};
type DateRequest = {
    start: string;
    end?: string | null;
    time_zone?: TimeZone | null;
};
type UrlFileRequest = {
    file: {
        url: string;
        expiry_time?: string;
    };
    name: string;
    type?: 'file';
};
type ExternalFileRequest = {
    external: {
        url: string;
    };
    name: string;
    type?: 'external';
};

type MutationTitle = {
    title: Array<RichTextItemRequest>;
    type?: 'title';
};
type MutationRichText = {
    rich_text: Array<RichTextItemRequest>;
    type?: 'rich_text';
};
type MutationNumberType = {
    number: number | null;
    type?: 'number';
};
type MutationUrl = {
    url: string | null;
    type?: 'url';
};
type MutationSelect = {
    select: SelectNameRequest | SelectIdRequest | null;
    type?: 'select';
};
type MutationMultiSelect = {
    multi_select: Array<SelectNameRequest | SelectIdRequest>;
    type?: 'multi_select';
};
type MutationPeople = {
    people: Array<UserObjectRequest>;
    type?: 'people';
};
type MutationEmail = {
    email: string | null;
    type?: 'email';
};
type MutationPhoneNumber = {
    phone_number: string | null;
    type?: 'phone_number';
};
type MutationDate = {
    date: DateRequest | null;
    type?: 'date';
};
type MutationCheckbox = {
    checkbox: boolean;
    type?: 'checkbox';
};
type MutationRelation = {
    relation: Array<{
        id: string;
    }>;
    type?: 'relation';
};
type MutationFiles = {
    files: Array<UrlFileRequest | ExternalFileRequest>;
    type?: 'files';
};
type MutationStatus = {
    status: SelectNameRequest | SelectIdRequest | null;
    type?: 'status';
};

type MutationPageProperty = MutationTitle | MutationRichText | MutationNumberType | MutationUrl | MutationSelect | MutationMultiSelect | MutationPeople | MutationEmail | MutationPhoneNumber | MutationDate | MutationCheckbox | MutationRelation | MutationFiles | MutationStatus;
type CreatePageProperties = Record<string, MutationPageProperty>;
type UpdatePageProperties = Record<string, MutationPageProperty>;
type CreatePageRequest = {
    parent: {
        page_id: string;
        type?: 'page_id';
    } | {
        database_id: string;
        type?: 'database_id';
    };
    properties: CreatePageProperties;
};
type UpdatePageRequest = {
    page_id: string;
    properties?: UpdatePageProperties;
};

type PersonUserObjectResponse = {
    type: 'person';
    person: {
        email?: string;
    };
    name: string | null;
    avatar_url: string | null;
    id: string;
    object: 'user';
};
type PartialUserObjectResponse = {
    id: string;
    object: 'user';
};
type BotUserObjectResponse = {
    type: 'bot';
    bot: Record<string, never> | {
        owner: {
            type: 'user';
            user: {
                type: 'person';
                person: {
                    email: string;
                };
                name: string | null;
                avatar_url: string | null;
                id: string;
                object: 'user';
            } | PartialUserObjectResponse;
        } | {
            type: 'workspace';
            workspace: true;
        };
        workspace_name: string | null;
    };
    name: string | null;
    avatar_url: string | null;
    id: string;
    object: 'user';
};
type UserObjectResponse = PersonUserObjectResponse | BotUserObjectResponse;
type SelectPropertyResponse = {
    id: string;
    name: string;
    color: PrimaryColor;
};
type StatusPropertyResponse = SelectPropertyResponse;
type DateResponse = {
    start: string;
    end: string | null;
    time_zone: TimeZone | null;
};
type StringFormulaPropertyResponse = {
    type: 'string';
    string: string | null;
};
type DateFormulaPropertyResponse = {
    type: 'date';
    date: DateResponse | null;
};
type NumberFormulaPropertyResponse = {
    type: 'number';
    number: number | null;
};
type BooleanFormulaPropertyResponse = {
    type: 'boolean';
    boolean: boolean | null;
};
type FormulaPropertyResponse<T = void> = T extends void ? StringFormulaPropertyResponse | DateFormulaPropertyResponse | NumberFormulaPropertyResponse | BooleanFormulaPropertyResponse : T;
type VerificationPropertyUnverifiedResponse = {
    state: 'unverified';
    date: null;
    verified_by: null;
};
type VerificationPropertyResponse = {
    state: 'verified' | 'expired';
    date: DateResponse | null;
    verified_by: PartialUserObjectResponse | PersonUserObjectResponse | BotUserObjectResponse | null;
};
type AnnotationResponse = {
    bold: boolean;
    italic: boolean;
    strikethrough: boolean;
    underline: boolean;
    code: boolean;
    color: AllColor;
};
type TextRichTextItemResponse = {
    type: 'text';
    text: {
        content: string;
        link: {
            url: string;
        } | null;
    };
    annotations: AnnotationResponse;
    plain_text: string;
    href: string | null;
};
type LinkPreviewMentionResponse = {
    url: string;
};
type TemplateMentionDateTemplateMentionResponse = {
    type: 'template_mention_date';
    template_mention_date: 'today' | 'now';
};
type TemplateMentionUserTemplateMentionResponse = {
    type: 'template_mention_user';
    template_mention_user: 'me';
};
type TemplateMentionResponse = TemplateMentionDateTemplateMentionResponse | TemplateMentionUserTemplateMentionResponse;
type MentionRichTextItemResponse = {
    type: 'mention';
    mention: {
        type: 'user';
        user: PartialUserObjectResponse | UserObjectResponse;
    } | {
        type: 'date';
        date: DateResponse;
    } | {
        type: 'link_preview';
        link_preview: LinkPreviewMentionResponse;
    } | {
        type: 'template_mention';
        template_mention: TemplateMentionResponse;
    } | {
        type: 'page';
        page: {
            id: string;
        };
    } | {
        type: 'database';
        database: {
            id: string;
        };
    };
    annotations: AnnotationResponse;
    plain_text: string;
    href: string | null;
};
type EquationRichTextItemResponse = {
    type: 'equation';
    equation: {
        expression: string;
    };
    annotations: AnnotationResponse;
    plain_text: string;
    href: string | null;
};
type RichTextItemResponse<T = void> = T extends void ? TextRichTextItemResponse | MentionRichTextItemResponse | EquationRichTextItemResponse : T;
type UrlFileResponse = {
    file: {
        url: string;
        expiry_time: string;
    };
    name: string;
    type?: 'file';
};
type ExternalFileResponse = {
    external: {
        url: string;
    };
    name: string;
    type?: 'external';
};
type EmojiIconResponse = {
    type: 'emoji';
    emoji: EmojiRequest;
};
type ExternalIconResponse = {
    type: 'external';
    external: {
        url: string;
    };
};
type FileIconResponse = {
    type: 'file';
    file: {
        url: string;
        expiry_time: string;
    };
};
type IconResponse = EmojiIconResponse | ExternalIconResponse | FileIconResponse | null;
type ExternalCoverResponse = ExternalIconResponse;
type FileCoverResponse = FileIconResponse;
type CoverResponse = ExternalCoverResponse | FileCoverResponse | null;

type QueryNumberType = {
    type: 'number';
    number: number | null;
    id: string;
};
type QueryUrl = {
    type: 'url';
    url: string | null;
    id: string;
};
type QuerySelect = {
    type: 'select';
    select: SelectPropertyResponse | null;
    id: string;
};
type QueryMultiSelect = {
    type: 'multi_select';
    multi_select: Array<SelectPropertyResponse>;
    id: string;
};
type QueryStatus = {
    type: 'status';
    status: SelectPropertyResponse | null;
    id: string;
};
type QueryDate = {
    type: 'date';
    date: DateResponse | null;
    id: string;
};
type QueryEmail = {
    type: 'email';
    email: string | null;
    id: string;
};
type QueryPhoneNumber = {
    type: 'phone_number';
    phone_number: string | null;
    id: string;
};
type QueryCheckbox = {
    type: 'checkbox';
    checkbox: boolean;
    id: string;
};
type QueryFiles = {
    type: 'files';
    files: Array<UrlFileResponse | ExternalFileResponse>;
    id: string;
};
type QueryCreatedBy = {
    type: 'created_by';
    created_by: PartialUserObjectResponse | UserObjectResponse;
    id: string;
};
type QueryCreatedTime = {
    type: 'created_time';
    created_time: string;
    id: string;
};
type QueryLastEditedBy = {
    type: 'last_edited_by';
    last_edited_by: PartialUserObjectResponse | UserObjectResponse;
};
type QueryLastEditedTime = {
    type: 'last_edited_time';
    last_edited_time: string;
    id: string;
};
type QueryFormula<T = void> = {
    type: 'formula';
    formula: FormulaPropertyResponse<T>;
    id: string;
};
type QueryUniqueId = {
    type: 'unique_id';
    unique_id: {
        prefix: string | null;
        number: number | null;
    };
    id: string;
};
type QueryVerification = {
    type: 'verification';
    verification: VerificationPropertyUnverifiedResponse | VerificationPropertyResponse | null;
};
type QueryTitle<T = void> = {
    type: 'title';
    title: Array<RichTextItemResponse<T>>;
    id: string;
};
type QueryRichText<T = void> = {
    type: 'rich_text';
    rich_text: Array<RichTextItemResponse<T>>;
    id: string;
};
type QueryPeople = {
    type: 'people';
    people: Array<PartialUserObjectResponse | UserObjectResponse>;
    id: string;
};
type QueryRelation = {
    type: 'relation';
    relation: Array<{
        id: string;
    }>;
    id: string;
};
type QueryRollup = {
    type: 'rollup';
    rollup: {
        type: 'number';
        number: number | null;
        function: RollupFunction;
    } | {
        type: 'date';
        date: DateResponse | null;
        function: RollupFunction;
    } | {
        type: 'array';
        array: Array<QueryRollupArrayProperty>;
        function: RollupFunction;
    };
    id: string;
};
type QueryRollupArrayProperty = QueryNumberType | QueryUrl | QuerySelect | QueryMultiSelect | QueryStatus | QueryDate | QueryEmail | QueryPhoneNumber | QueryCheckbox | QueryFiles | QueryCreatedBy | QueryCreatedTime | QueryLastEditedBy | QueryLastEditedTime | QueryFormula | QueryUniqueId | QueryVerification | QueryTitle | QueryRichText | QueryPeople | QueryRelation;
type QueryProperty = QueryRollupArrayProperty | QueryRollup;

type QueryDatabaseResponse = {
    object: 'list';
    results: Array<PageObjectResponse>;
    next_cursor: string | null;
    has_more: boolean;
    type: 'page_or_database';
    page_or_database: Record<string, never>;
    request_id: string;
};
type PageObjectResponse<T = void> = {
    parent: {
        type: 'database_id';
        database_id: string;
    } | {
        type: 'page_id';
        page_id: string;
    } | {
        type: 'block_id';
        block_id: string;
    } | {
        type: 'workspace';
        workspace: true;
    };
    properties: T extends void ? Record<string, QueryProperty> : T;
    icon: IconResponse;
    cover: CoverResponse;
    created_by: PartialPageObjectResponse;
    last_edited_by: PartialPageObjectResponse;
    object: 'page';
    id: string;
    created_time: string;
    last_edited_time: string;
    archived: boolean;
    url: string;
    public_url: string;
};
type PartialPageObjectResponse = {
    object: 'page';
    id: string;
};

type UpdatePageResponse<T = void> = PageObjectResponse<T> | PartialPageObjectResponse;
type CreatePageResponse<T = void> = PageObjectResponse<T> | PartialPageObjectResponse;

declare class AdvancedNotionClient extends Client {
    private limiter;
    constructor(access_token: string);
    getDatabaseId(databaseName: string): Promise<string | null>;
    getAllPages(databaseId: string, callbackFn?: (response: QueryDatabaseResponse) => void): Promise<PageObjectResponse[]>;
    addPagesToDatabase(databaseId: string, listOfProperties: CreatePageProperties[], callbackFn?: (response: CreatePageResponse) => void): Promise<CreatePageResponse[]>;
    updatePages(pages: {
        pageId: string;
        properties: UpdatePageProperties;
    }[], callbackFn?: (response: UpdatePageResponse) => void): Promise<UpdatePageResponse[]>;
}

export { AdvancedNotionClient, type AllColor, type AnnotationRequest, type AnnotationResponse, type BackgroundColor, type BooleanFormulaPropertyResponse, type BotUserObjectRequest, type BotUserObjectResponse, type CoverResponse, type CreatePageProperties, type CreatePageRequest, type CreatePageResponse, type DateFormulaPropertyResponse, type DateRequest, type DateResponse, type EmojiIconResponse, type EmojiRequest, type EquationRichTextItemRequest, type EquationRichTextItemResponse, type ExternalCoverResponse, type ExternalFileRequest, type ExternalFileResponse, type ExternalIconResponse, type FileCoverResponse, type FileIconResponse, type FormulaPropertyResponse, type IconResponse, type LinkPreviewMentionResponse, type MentionRichTextItemRequest, type MentionRichTextItemResponse, type MutationCheckbox, type MutationDate, type MutationEmail, type MutationFiles, type MutationMultiSelect, type MutationNumberType, type MutationPageProperty, type MutationPeople, type MutationPhoneNumber, type MutationRelation, type MutationRichText, type MutationSelect, type MutationStatus, type MutationTitle, type MutationUrl, type NumberFormat, type NumberFormulaPropertyResponse, type PageObjectResponse, type PartialPageObjectResponse, type PartialUserObjectRequest, type PartialUserObjectResponse, type PersonUserObjectRequest, type PersonUserObjectResponse, type PrimaryColor, type QueryCheckbox, type QueryCreatedBy, type QueryCreatedTime, type QueryDatabaseResponse, type QueryDate, type QueryEmail, type QueryFiles, type QueryFormula, type QueryLastEditedBy, type QueryLastEditedTime, type QueryMultiSelect, type QueryNumberType, type QueryPeople, type QueryPhoneNumber, type QueryProperty, type QueryRelation, type QueryRichText, type QueryRollup, type QueryRollupArrayProperty, type QuerySelect, type QueryStatus, type QueryTitle, type QueryUniqueId, type QueryUrl, type QueryVerification, type RichTextItemRequest, type RichTextItemResponse, type RollupFunction, type SelectIdRequest, type SelectNameRequest, type SelectPropertyResponse, type StatusPropertyResponse, type StringFormulaPropertyResponse, type TemplateMentionDateTemplateMentionResponse, type TemplateMentionRequest, type TemplateMentionResponse, type TemplateMentionUserTemplateMentionResponse, type TextRichTextItemRequest, type TextRichTextItemResponse, type TimeZone, type UpdatePageProperties, type UpdatePageRequest, type UpdatePageResponse, type UrlFileRequest, type UrlFileResponse, type UserObjectRequest, type UserObjectResponse, type VerificationPropertyResponse, type VerificationPropertyUnverifiedResponse, AdvancedNotionClient as default };
